var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-66E9416D-9185-4287-81B1-8E3EB0F24C71\">\n      <meta name=\"indexterm\" content=\"fur shadows: creating\">\n      <meta name=\"indexterm\" content=\"shadows: creating\">\n      <meta name=\"indexterm\" content=\"fur shading: creating\">\n      <meta name=\"indexterm\" content=\"shading fur: Maya Software renderer\">\n      <meta name=\"indexterm\" content=\"fur shading: Maya Software renderer\">\n      <meta name=\"indexterm\" content=\"Ambient Shade attribute\">\n      <meta name=\"indexterm\" content=\"ambient lights: fur shading\">\n      <meta name=\"indexterm\" content=\"Use Depth Map Shadows option: fur shading\">\n      <meta name=\"indexterm\" content=\"lights: changing intensity for fur\">\n      <meta name=\"indexterm\" content=\"Intensity Multiplier: fur shading attribute\">\n      <meta name=\"indexterm\" content=\"fur shading attributes: removing\">\n      <meta name=\"indexterm\" content=\"fur light attributes: removing\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create fur shading and shadows</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-66E9416D-9185-4287-81B1-8E3EB0F24C71\"></a><div class=\"head\">\n            <h1>Create fur shading and shadows</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53CB\"></a>    If you are using the <span class=\"MenuCascade\" id=\"GUID-0614BC06-D6EE-49A2-9AB8-E30331EEF839\">Maya Software</span> renderer, follow the workflow outlined below to create fur shading and shadows. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53C6\"></a>If you are using the <span class=\"MenuCascade\" id=\"GUID-D0F0A8C6-F524-40E1-84FD-F5BC485407D0\">mental ray</span> for Maya renderer, you can choose between the workflow outlined below or you can\n            use the workflow outlined in <span class=\"char_link\"><a href=\"Afse_Create_fur_shading_and_shadows_using_the_mental_ray_for_Maya_renderer_Method_2.htm\">Create fur shading and shadows using the mental ray for Maya renderer (Method 2)</a></span>. The preferred method, when using <span class=\"MenuCascade\" id=\"GUID-0A58F377-3E6B-471B-B45A-A775E9A17AAF\">mental ray</span>, is to use depth map or raytraced shadows. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53C5\"></a>You can create fur shading and shadows by adding fur light attributes to the lights\n            in your scene. A light with fur light attributes can either be an Auto-Shade light\n            for simple shading and less expensive rendering, or a <span class=\"MenuCascade\" id=\"GUID-84BB7B37-8C7E-4C2F-A1A7-DB09B2DEF87F\">Shadow Map </span>light for more realistic fur shadows (to cast fur shadows on geometry and vice versa).\n            The<span class=\"MenuCascade\" id=\"GUID-9A373D91-78FC-4924-99FF-011AD3A9B0FE\"> Maya Software</span> renderer supports only <span class=\"MenuCascade\" id=\"GUID-10ACFC14-35A8-446E-B342-972095DDB657\">Depth Map Shadows</span> for fur and only spot lights for fur shadow maps. The <span class=\"MenuCascade\" id=\"GUID-A4591A76-64F7-4E04-A8E3-C55A234239C4\">mental ray</span> for Maya renderer supports both <span class=\"MenuCascade\" id=\"GUID-06AABACE-CF85-485C-B880-21D902B722A3\">Depth Map Shadows </span>and raytraced shadows for fur but only spot lights for fur shadow maps. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53C4\"></a>  True ambient lights do not affect fur. In Maya, an ambient light with the <span class=\"MenuCascade\" id=\"GUID-A1AF5195-3411-43CA-887A-057AE95EC154\">Ambient Shade </span>attribute set to 0 is a true ambient light. If the <span class=\"MenuCascade\" id=\"GUID-124C4181-9790-4CAC-8E09-53A039B6454E\">Ambient Shade</span> attribute of an ambient light is greater than 0, then the light does affect fur.\n            Use the <span class=\"MenuCascade\" id=\"GUID-B685861B-CAB1-4447-8445-DFF99C40EA7C\">Base Ambient Color</span> and <span class=\"MenuCascade\" id=\"GUID-5E679452-9812-4E64-A815-D48CAFD320D7\">Tip Ambient Color</span> fur attributes to create ambient shading effects. For details, see <span class=\"char_link\"><a href=\"Fur_Nodes_Fur_Description_node.htm#WS73099CC142F48755-3D114B7511841AEFA9F-4D25\">Base Ambient Color</a></span> and <span class=\"char_link\"><a href=\"Fur_Nodes_Fur_Description_node.htm#WS73099CC142F48755-3D114B7511841AEFA9F-4D17\">Tip Ambient Color</a></span>. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53C1\"></a>For more information about the fur shading options, see: \n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53C0\"></a><ul>\n            <li> <span class=\"char_link\"><a href=\"Adding_fur_shading_effects_Fur_shading.htm#WS17956D7ADBC6E736-13910B26117AE3178C8-7FFD\">No shadows or shading</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Adding_fur_shading_effects_Fur_shading.htm#WS17956D7ADBC6E736-13910B26117AE3178C8-7FFC\">Simple fur shading </a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Adding_fur_shading_effects_Fur_shading.htm#WS17956D7ADBC6E736-13910B26117AE3178C8-7FFB\">Fur depth map shadows</a></span> \n               <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53BC\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                     <p><a name=\"GUID-087BEA4A-872A-4E5E-978B-EEE964D0524C\"></a> <span class=\"MenuCascade\" id=\"GUID-6602DC9A-0F61-49C5-A4AC-8F401ECDE08C\">Fur Shadows</span> can be incorrectly placed when <span class=\"MenuCascade\" id=\"GUID-F724FDE2-A328-48BA-BCD2-D61A0635DA06\">Auto Focus</span> is turned on. We suggest you turn off<span class=\"MenuCascade\" id=\"GUID-DC9E6BF2-1A9D-4C4E-8D4D-295A5F0A28E4\"> Auto Focus</span> for all spotlights that have <span class=\"MenuCascade\" id=\"GUID-24C3A104-10B7-4E27-A816-76C754CC9892\">Fur Shadow Maps </span>turned on and instead set the <span class=\"MenuCascade\" id=\"GUID-F15BD692-1444-4852-B431-A80469FA1658\">Focus </span>value to <span class=\"MenuCascade\" id=\"GUID-D6515B72-5AB7-429D-8118-BF50ADE6DD82\">Cone Angle + (Penumbra * 2)</span>. \n                     </p> \n                  </div>\n               </div> \n            </li>\n         </ul><a name=\"WS17956D7ADBC6E736-13910B26117AE3178C8-7FF8\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53BB\"></a>To set up a light for simple fur shading\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Select the light you want to set up. \n               <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53B9\"></a>For information on adding lights to your scene, see <span class=\"char_link\"><a href=\"\">Create a Maya light source</a></span>. \n               </p> \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-13A77258-209D-4EB0-A940-FEFBAF1A8202\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Fur_Shadowing_Attributes.htm\">Fur &gt; Fur Shadowing Attributes</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-815F592A-357D-4BF2-A935-FE33D29D3943\">Add to Selected Light</span>. \n            </li>\n            <li>Open the light’s <span class=\"MenuCascade\" id=\"GUID-982639A7-4446-4EBF-B076-1FF8A0EBF295\">Attribute Editor</span> (Ctrl+a). \n            </li>\n            <li>Go to the <span class=\"MenuCascade\" id=\"GUID-3FEAACDF-2A83-457A-9D75-C1FF5DDE97E1\">Fur Shading/Shadowing</span> section and select <span class=\"MenuCascade\" id=\"GUID-3DDCFC61-0E98-4AC1-AB29-FEC3CE861E59\">Auto-Shading</span> from the <span class=\"MenuCascade\" id=\"GUID-E8ED5A2F-4FC0-4278-9877-075D49CB8417\">Fur Shading Type</span> drop-down list. \n            </li>\n            <li>Adjust the <span class=\"MenuCascade\" id=\"GUID-4D1BCEF0-29FC-4A79-A5F3-9AC126A62913\">Self Shade</span> and <span class=\"MenuCascade\" id=\"GUID-EF8FB612-39D2-4C2D-8F70-F6DB72946C0B\">Back Shade </span>settings as desired. For descriptions of these attributes, see <span class=\"char_link\"><a href=\"Fur_Nodes_light_Shape_node_.htm#WS17956D7ADBC6E736-60747534117AE31709B-7FE7\">Fur Shading/Shadowing attributes</a></span>. \n            </li>\n         </ol><a name=\"WS17956D7ADBC6E736-13910B26117AE3178C8-7FF7\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53B4\"></a>To set up a light for fur shadow maps\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Select the spot light you want to set up. \n               <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53B2\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                     <p><a name=\"GUID-7879CB45-56B2-47BF-84E3-35804182C1D0\"></a>You can only use a spot light for fur shadow maps. \n                     </p> \n                  </div>\n               </div> \n            </li>\n            <li> \n               <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53B0\"></a>For information on adding lights to your scene, see <span class=\"char_link\"><a href=\"\">Create a Maya light source</a></span>. \n               </p> \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-8DFD119A-6EC3-4359-8336-EC970C1B6EBD\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Fur_Shadowing_Attributes.htm\">Fur &gt; Fur Shadowing Attributes</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-6DDC5F23-AE4F-4AD8-87F2-D31ECAD3A68E\">Add to Selected Light</span>. \n            </li>\n            <li>Open the light’s <span class=\"MenuCascade\" id=\"GUID-C0CB6466-33C4-45DD-9AE8-4E52F320B5E7\">Attribute Editor</span> (Ctrl+a). \n            </li>\n            <li>Go to the <span class=\"MenuCascade\" id=\"GUID-7C25E9AF-93B9-4596-BC2C-1C54E8816D83\">Fur Shading/Shadowing</span> section and select <span class=\"MenuCascade\" id=\"GUID-EE8DCEA1-2525-4E4D-8366-5EB9CB731E47\">Shadow Maps</span> from the<span class=\"MenuCascade\" id=\"GUID-FF7CA1EF-C85E-4A32-AC8D-1B931FC0BD8A\"> Fur Shading Type</span> drop-down list. \n            </li>\n            <li> Go to the <span class=\"MenuCascade\" id=\"GUID-81C682A8-C006-4215-97B7-EF27739D64F1\">Shadows </span>section and under <span class=\"MenuCascade\" id=\"GUID-787A01A2-9089-476C-A727-C2D8D4DD1A68\">Depth Map Shadow Attributes</span>, turn on <span class=\"MenuCascade\" id=\"GUID-2CC6E3B0-9C47-4A4E-B04F-925D739F8381\">Use Depth Map Shadows</span> and also turn off <span class=\"MenuCascade\" id=\"GUID-4DCA5BB8-4343-4941-94D8-2E4AF9D70701\">Use Auto Focus</span>. \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-13910B26117AE3178C8-7FF6\"></a> \n            <h2><a name=\"GUID-F33F872E-E671-4CCB-AEC9-407D6BDD51F9\"></a>Adjust the light intensity on fur\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53AA\"></a> If the fur appears too brightly lit, you can adjust the intensity of the light on\n               the fur, even if your fur lights are set to have no shading. \n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53A8\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53A7\"></a>To adjust the light intensity on Fur\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the fur light you want to adjust. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53A5\"></a>The light must have <span class=\"MenuCascade\" id=\"GUID-83B2EC9E-E17A-4068-9032-4A646C2CF6DF\">Fur Shadowing Attributes</span>. If it doesn’t then in the <span class=\"MenuCascade\" id=\"GUID-A7509E4E-FDBD-4196-B087-2A514DA8505F\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Fur_Shadowing_Attributes.htm\">Fur &gt; Fur Shadowing Attributes</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-0A473801-B3CA-46D8-826C-B77D748F2A39\">Add to Selected Light</span>. \n                  </p> \n               </li>\n               <li>Open the light’s <span class=\"MenuCascade\" id=\"GUID-48DFC1F1-67D5-4275-AF99-00F0B07D933F\">Attribute Editor</span> (Ctrl+a) and go to the <span class=\"MenuCascade\" id=\"GUID-F4AF1C3A-32E9-4E15-9DCC-DF349ABB447B\">Fur Shading/Shadowing</span> section. \n               </li>\n               <li>Set the <span class=\"MenuCascade\" id=\"GUID-70F5C40C-E4FB-4185-AF4D-DF1254CD3BED\">Intensity Multiplier</span> value, which is the factor by which you want to multiply the light intensity on the\n                  fur. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53A2\"></a>For example, if the light intensity is 0.8 and the <span class=\"MenuCascade\" id=\"GUID-D5A06B21-4F0E-4496-90D7-1D5B760F579F\">Intensity Multiplier</span> is 0.5, the light will have an intensity of 0.8 on geometry, but 0.4 on fur. \n                  </p> \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-13910B26117AE3178C8-7FF5\"></a> \n            <h2><a name=\"GUID-9FF82D78-DEF0-4F47-92A8-99C5221E8851\"></a>Remove fur shadowing attributes from a light\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-53A1\"></a>  Adding lights with fur shading/shadowing attributes increases render time. Therefore\n               the more lights that have fur shading/shadowing attributes, the longer the scene takes\n               to render. Including many lights that have fur shading/shadowing attributes may not\n               noticeably improve the look of the fur. Experiment with the number of lights with\n               fur shading/shadowing you need to achieve the effect you want and optimize render\n               time. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-539E\"></a>You can easily remove fur shading/shadowing attributes from a light. However they\n               only exist on a light if you’ve previously assigned them. \n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-539D\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-539C\"></a>To remove fur light attributes from a light\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the light you want to remove fur light attributes from. </li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Fur_Shadowing_Attributes.htm\">Fur &gt; Fur Shadowing Attributes</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-D97A3B88-9545-4835-BEDE-C5227223A0BB\">Remove from Selected Light</span>. \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5399\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5398\"></a><ul>\n                           <li>You can temporarily remove light attributes from a light by setting the <span class=\"MenuCascade\" id=\"GUID-6A465889-B39C-4901-99A7-C8810F214D50\">Fur Shading Type</span> to <span class=\"MenuCascade\" id=\"GUID-95885BC0-52C0-4110-8763-9048CD74F1B0\">No Shading</span> (for example, when you need to quickly render a scene, and are not concerned with\n                              the shadow effects). You can restore the fur light attributes simply by changing the\n                              <span class=\"MenuCascade\" id=\"GUID-5CB8C81B-7A0B-48FC-9E31-061D6868492E\">Fur Shading Type</span> back to <span class=\"MenuCascade\" id=\"GUID-DEB9AEDE-BC89-4D92-B0BD-991FED2F5D53\">Auto-Shading</span> or<span class=\"MenuCascade\" id=\"GUID-8C04F1F6-3C40-4C6A-BD8A-3213C096486A\"> Shadow Maps</span>. You do not need to reset the attributes. \n                           </li>\n                           <li>You can also render a scene as if the lights in the scene have no fur shadowing attributes\n                              using the <span class=\"MenuCascade\" id=\"GUID-94EAED85-3BFD-4C58-BE69-F76302457879\">Enable Fur Shading/Shadowing</span> option. For information, see <span class=\"char_link\"><a href=\"Rendering_scenes_with_fur_Set_up_Fur_Render_Settings_before_rendering.htm\">Set up Fur Render Settings before rendering</a></span> and <span class=\"char_link\"><a href=\"Fur_Windows_and_Editors_Fur_Render_Settings.htm\">Fur Render Settings</a></span>. \n                           </li>\n                        </ul> \n                     </div>\n                  </div> \n               </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";