var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-346D3072-FAF0-4043-8388-EFD2D410584B\">\n      <meta name=\"indexterm\" content=\"animating: fur movement\">\n      <meta name=\"indexterm\" content=\"movement, adding to fur\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Add movement to fur</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-346D3072-FAF0-4043-8388-EFD2D410584B\"></a><div class=\"head\">\n            <h1>Add movement to fur</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EE6\"></a>  If you are animating your scenes, you can create more natural looking fur by making\n            it react to movement and forces. For example, when an animal shakes its fur, the fur\n            does not typically stay in one place (unless it is very short)—it reacts to the movement\n            of the body. Similarly, long fur blows around on a windy day. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EE3\"></a>To style fur and create realistic dynamic fur simulations, you use <em class=\"mild\">hair curves</em>, which are connected to the Fur description. These curves can be of any length or\n            shape. They can be either static (for styling) or dynamic. Use dynamic hair curves\n            when you want to make fur react to dynamic forces. For example, you can set up the\n            fur on a dog so that when it shakes itself, the fur reacts appropriately.\n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EE2\"></a><div class=\"figure-anchor\"><img src=\"../images/comp_dynamic_fur1_v2.png\"></div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EE1\"></a>To modify the <em class=\"mild\">look</em> of Fur, use the <span class=\"MenuCascade\" id=\"GUID-74DA3B5E-F032-401A-B8A4-668E80DD4500\">Fur Description</span> attributes; to edit the dynamic <em class=\"mild\">behavior</em> of the Fur, use the attributes in the attached hairSystem node.\n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EDC\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EDB\"></a>The basic workflow for adding movement to fur is as follows\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Add fur to the surface. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Create_fur.htm\">Create fur</a></span>.\n            </li>\n            <li>Create a hair system to be used with Fur using either static or dynamic curves. For\n               details, see <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Create_a_hair_system_to_be_used_with_fur.htm\">Create a hair system to be used with fur</a></span>.\n            </li>\n            <li>Attach the hair system to the fur description. See <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Attach_and_detach_hair_systems_to_from_fur.htm#WS73099CC142F48755-3D114B7511841AEFA9F-4EB7\">To attach an existing hair system to a Fur description</a></span>.\n               <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ED7\"></a>A furCurveAttractor set is created.\n               </p>\n            </li>\n            <li>Modify attractor set attributes. For details, see <span class=\"char_link\"><a href=\"Fur_Nodes_FurCurveAttractors_node.htm\">FurCurveAttractors node</a></span>.\n            </li>\n            <li>Animate the movement of the fur curve attractors by doing one of the following:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ED4\"></a><ul>\n                  <li>Manually keyframe static hair start curves.</li>\n                  <li>Play the dynamic hair curve simulation and adjust the dynamic behavior of the fur\n                     by modifying the attributes in the hairSystem node or the follicleShape node/<span class=\"MenuCascade\" id=\"GUID-EA361C4B-2B50-40D1-8463-C9241C1B8892\">Channel Box</span>. \n                  </li>\n               </ul>\n            </li>\n            <li>Render the frames that make up the animation. For details, see <span class=\"char_link\"><a href=\"R_scenes_with_fur_Render_scenes_with_fur.htm#WS17956D7ADBC6E736-7A026006117AE31735A-7FF6\">Render an animation with fur</a></span>.\n               <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ED0\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span>If your fur doesn’t move during the simulation, check to make sure the multiple of\n                     the <span class=\"MenuCascade\" id=\"GUID-BCD8E473-6EF8-4C52-8298-B98B7E3E5EFD\">Global Scale</span> and<span class=\"MenuCascade\" id=\"GUID-9D07B09A-6522-42D2-A8DD-E13C18F1316B\"> Threshold Length </span>values (FurCurveAttractors node) does not exceed the <span class=\"MenuCascade\" id=\"GUID-9CF4F8EE-3DE9-484B-9357-932D4EF5A7CA\">Length </span>value (FurDescription node). When it does, fur is not influenced by curve attractors.\n                     For example:\n                     <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ECF\"></a><span class=\"MenuCascade\" id=\"GUID-576394F5-776C-4176-9EED-5BEE0B319475\">Threshold Length</span> (0.33) * <span class=\"MenuCascade\" id=\"GUID-FC54E535-939A-4D8F-960F-90B7B8A952AB\">Global Scale</span> (10) = 3.33\n                     </p>\n                     <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ECE\"></a>Length of the fur description = 1.5 &lt; 3.3 so the fur is not influenced by curve attractors.\n                        \n                     </p>\n                  </div>\n               </div>\n            </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";