var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-5CD5E276-3385-415F-8445-DC803AB4D721\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create a hair system to be used with fur</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-5CD5E276-3385-415F-8445-DC803AB4D721\"></a><div class=\"head\">\n            <h1>Create a hair system to be used with fur</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ECD\"></a>You can attach Hair curves to <span class=\"MenuCascade\" id=\"GUID-0732E445-E790-4ED3-9E7C-77060B4EF3F2\">Fur Descriptions</span> and then use the curves to style the Fur or to have the Fur react to dynamic forces.\n            The workflow involves creating a hair system (<span class=\"char_link\"><a href=\"\">Hair &gt; Create Hair</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">), which has many setup options, before adding movement to fur using hair curves.\n            Consider reading up on some topics in the <em class=\"mild\">Hair and Dynamics Curve</em> guide, including:\n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4ECC\"></a><ul>\n            <li> <span class=\"char_link\"><a href=\"\">Hair connections</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">Create your own hair on surfaces</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">Start, Rest, and Current Position curves</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">Select hair, follicles, curves, and CVs</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">hairSystemShape</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">follicleShape</a></span> \n            </li>\n         </ul><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EC5\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EC4\"></a>To create a hair system to be used with fur\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Select the surface, points or faces on the fur model.</li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-62C2F328-47BF-49BB-8F97-FF8FB9148801\">Dynamics </span>menu set, select <span class=\"char_link\"><a href=\"\">Hair &gt; Create Hair</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n            </li>\n            <li>Select<span class=\"MenuCascade\" id=\"GUID-A1F3558A-5BE3-4461-BE8F-EDAA783444F7\"> NURBS Curves</span> or <span class=\"MenuCascade\" id=\"GUID-22C2D6D4-F324-41FE-AF53-7732845318AD\">Paint Effects and NURBS Curves</span> from the<span class=\"MenuCascade\" id=\"GUID-E6023404-DD67-49D6-A5FB-3DC350A5B63C\"> Output </span>drop-down list.\n               <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EC0\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                     <p>It is the NURBS curves that will attract the Fur. You can mix Hair and Fur together\n                        by selecting <span class=\"MenuCascade\" id=\"GUID-7D7F32DD-8B48-4A68-A81C-75EEB1E61C74\">Paint Effects and NURBS curves</span> output, and using the curves to control the fur. This might be useful if you wanted\n                        an overall base coat of thick fur which has the same dynamics as a few clumps of longer\n                        hair.\n                     </p> \n                  </div>\n               </div>\n            </li>\n            <li>Select <span class=\"MenuCascade\" id=\"GUID-9E07A523-0BA6-4BA3-BEB6-CCB7C96E1B2D\">Grid</span> to flood the selection with curves, or select <span class=\"MenuCascade\" id=\"GUID-1C5002FE-3166-4590-A21B-4F38082A6D0A\">At Selected Points/Faces</span>.\n            </li>\n            <li>Select <span class=\"MenuCascade\" id=\"GUID-D75FE2D1-3059-4BAD-AF7B-D78E35891C50\">Dynamic</span> so the Fur reacts to dynamic forces, or <span class=\"MenuCascade\" id=\"GUID-4B37F080-0735-4EF6-8C75-2919B5EEEFFB\">Static</span> if you want to manually keyframe the movement.\n            </li>\n            <li>Make other desired selections/settings. For more information, see <span class=\"char_link\"><a href=\"\">Hair &gt; Create Hair</a></span> in the Hair guide.\n            </li>\n            <li>Click <span class=\"MenuCascade\" id=\"GUID-C09EF991-20E4-40E7-9B58-BF065A2D1698\">Create Hairs</span>.\n               <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4EBB\"></a>The curves appear on the selected surface, points or faces and a hairSystem node is\n                  created.\n               </p>\n            </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";