var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-1DA9AEC0-2B12-4B8C-8468-C8384EFA0BC3\">\n      <meta name=\"indexterm\" content=\"Dynamics\">\n      <meta name=\"indexterm\" content=\"Dynamic Chain attractors\">\n      <meta name=\"indexterm\" content=\"gravity\">\n      <meta name=\"indexterm\" content=\"wind\">\n      <meta name=\"indexterm\" content=\"forces: applying to fur\">\n      <meta name=\"indexterm\" content=\"dynamic fur movement\">\n      <meta name=\"indexterm\" content=\"shaking fur\">\n      <meta name=\"indexterm\" content=\"examples: shaking animal\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Make fur move using dynamics</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-1DA9AEC0-2B12-4B8C-8468-C8384EFA0BC3\"></a><div class=\"head\">\n            <h1>Make fur move using dynamics</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E3F\"></a>      Using Dynamics, you can make fur move in either of the following ways:\n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E38\"></a><ul>\n            <li>Add forces (for example, wind and gravity) to the scene and connect them to the hair\n               system, or use the hair system\'s built-in forces. See the <em class=\"mild\">Hair</em> guide.\n            </li>\n            <li>Animate the movement of the surface and the attractors will react appropriately. </li>\n         </ul>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E35\"></a>To make fur move using dynamics, the attractors you use must be dynamic hairs. For\n            more information about dynamics, see the <em class=\"mild\">Dynamics</em> guide.\n         </p>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4E47A127117AE3162EF-7FF0\"></a> \n            <h2><a name=\"GUID-BF14751C-F875-4FEB-919A-70FB4A017BFC\"></a>Example of an animal shaking \n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E34\"></a>  The following example illustrates how you can make fur react to the motion of the\n               object it’s attached to. For example, when an animal shakes its body, its fur reacts\n               to the motion. For simplicity, we’ve used a cylinder to represent the body of the\n               animal.\n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E2F\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-A0CA699D-E313-4928-AB4E-415484A0CD6A-low.png\"></div> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E2E\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E2D\"></a>To make fur react to motion\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Make a cylinder and add lights to your scene.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E2B\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-7482B63E-0C49-4992-8635-1AAA1E2C25D8-low.png\"></div>\n               </li>\n               <li>Add fur to the cylinder and then apply the <span class=\"MenuCascade\" id=\"GUID-EF8590C6-81F8-4B0D-8DC0-5C87036DC3D7\">Fur Preset LionMane</span>.\n               </li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Offset_Fur_Direction_by.htm\">Fur &gt; Offset Fur Direction by</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-BEC872E1-5B25-43D4-BC8E-2BEC776DBB1E\">90 degrees</span>.\n               </li>\n               <li>Add a 3 by 6 grid of hairs. (See <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Create_a_hair_system_to_be_used_with_fur.htm\">Create a hair system to be used with fur</a></span>. Make sure you select dynamic as your hair curve type.)<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E27\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-D9895838-EF5E-4B68-90D3-A86C052CF19F-low.png\"></div>\n               </li>\n               <li>Attach the hair system to the fur. See <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Attach_and_detach_hair_systems_to_from_fur.htm\">Attach and detach hair systems to/from fur</a></span>.\n               </li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Set_Start_Position_To.htm\">Fur &gt; Set Start Position To</a></span> and select the fur description so you don’t lose the combed or inclined position\n                  of the fur.\n               </li>\n               <li>Keyframe the movement of the cylinder as follows:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4E23\"></a><ul>\n                     <li>Turn on <span class=\"MenuCascade\" id=\"GUID-10057CDE-1A37-4AF6-9947-8B126E5C1DD8\">Auto Key</span> by clicking<img src=\"../images/GUID-D77DBB41-15BD-4B3E-8B10-8F285C44A6AA-low.png\"> at the bottom-right corner of the Maya main window.\n                     </li>\n                     <li>Move to the first frame and select <span class=\"char_link\"><a href=\"\">Animate &gt; Set Key</a></span>.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-976615BC-E37A-4F5F-83B0-8444A1C5A92A\">Channel Box</span> select the <span class=\"MenuCascade\" id=\"GUID-17B947DC-5CF4-4C14-A97F-8D7108C717E2\">Rotate X</span>, <span class=\"MenuCascade\" id=\"GUID-0F118F71-1905-4D07-8607-550113693CFB\">Rotate Y</span>, and <span class=\"MenuCascade\" id=\"GUID-EEF8992E-4DAE-45E9-ABBE-55A57486D4ED\">Rotate Z</span> fields.\n                     </li>\n                     <li>Right-click one of the selected fields and select <span class=\"MenuCascade\" id=\"GUID-BFBD520F-22C0-473B-A8D1-0AAAD90D1603\">Key Selected</span>.\n                     </li>\n                     <li>Move to another frame and change the <span class=\"MenuCascade\" id=\"GUID-164247E5-47EB-473B-B23B-272FACE0A43B\">Rotate </span>values.\n                     </li>\n                     <li>Repeat the previous step as required.</li>\n                  </ul>\n               </li>\n               <li>Edit the fur curve attractor set by selecting <span class=\"char_link\"><a href=\"Fur__Edit_Curve_Attractor_Set.htm\">Fur &gt; Edit Curve Attractor Set</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-C7B3FECC-9BD8-47E9-870C-5E6A91267A15\">AttractorSetName</span> from the <span class=\"MenuCascade\" id=\"GUID-298C1DD4-FC86-406E-9A85-CF0269253363\">Render</span> menu set, and then make the following adjustments: <a name=\"WS73099CC142F487557579AB9211CD73FDB9E4C95\"></a><ul>\n                     <li><span class=\"MenuCascade\" id=\"GUID-4C89E6A3-DC5D-4AE0-B672-206C96F0E339\">Attractor Model</span>: <span class=\"MenuCascade\" id=\"GUID-D136AED7-FD54-44E2-99E2-77D5BAFDCD46\">Local</span></li>\n                     <li><span class=\"MenuCascade\" id=\"GUID-FEB9FD6E-7176-4E4E-9E7B-BD4C371649F4\">Curves Per Fur</span>: 1\n                     </li>\n                     <li><span class=\"MenuCascade\" id=\"GUID-3C869555-5B27-45C2-891E-6807AD825F9B\">Radius</span>: 10\n                     </li>\n                     <li><span class=\"MenuCascade\" id=\"GUID-D2B02F60-FF30-49A3-9250-55E5DB46CF5B\">Influence</span>: 1\n                     </li>\n                     <li><span class=\"MenuCascade\" id=\"GUID-180EECE5-25A1-4B42-9106-6C209A085BE7\">End Length</span>: 5\n                     </li>\n                     <li><span class=\"MenuCascade\" id=\"GUID-0264FCE1-EADE-4E20-9A82-98ED86EC2D89\">Threshold Length</span>: 0.33\n                     </li>\n                  </ul>\n               </li>\n               <li>In the hairSystem, set the <span class=\"MenuCascade\" id=\"GUID-719279DC-2BF1-4235-9087-C5DE273A0A6A\">Start Curve Attract</span> attribute to 0.2.\n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-A43B6ACB-2616-4D09-A567-DBAFE1EC14ED\">Play Forward</span><img src=\"../images/GUID-29A24644-89BF-4CDB-8E8D-E869969CD877-low.png\"> button to check that the attractors are moving the way you want the fur to move.\n                  \n               </li>\n               <li>Fine-tune the movement of the attractors, if necessary.</li>\n               <li>Render the frames that make up the animation. For details, see <span class=\"char_link\"><a href=\"R_scenes_with_fur_Render_scenes_with_fur.htm#WS17956D7ADBC6E736-7A026006117AE31735A-7FF6\">Render an animation with fur</a></span>.\n               </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";