var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-FE9E998E-40C0-424D-B6BE-CF8D38700E7A\">\n      <meta name=\"indexterm\" content=\"fur descriptions: creating\">\n      <meta name=\"indexterm\" content=\"polygonal surfaces and fur\">\n      <meta name=\"indexterm\" content=\"attaching fur descriptions\">\n      <meta name=\"indexterm\" content=\"Attach Fur Description menu item\">\n      <meta name=\"indexterm\" content=\"unattached fur description, creating\">\n      <meta name=\"indexterm\" content=\"Create Unattached menu item\">\n      <meta name=\"indexterm\" content=\"copying: fur descriptions\">\n      <meta name=\"indexterm\" content=\"Duplicate menu item\">\n      <meta name=\"indexterm\" content=\"duplicating fur descriptions\">\n      <meta name=\"indexterm\" content=\"fur descriptions: duplicating\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create fur</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-FE9E998E-40C0-424D-B6BE-CF8D38700E7A\"></a><div class=\"head\">\n            <h1>Create fur</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51CD\"></a> You create fur by creating fur descriptions. A fur description defines all the attributes\n            for a particular type of fur. These attributes include fur color, width, length, baldness,\n            opacity, scraggle, curl, density, and more. For details of fur attributes, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Edit_fur_descriptions.htm\">Edit fur descriptions</a></span>. You can also use any of the Fur Presets to get started; see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Use_Fur_Presets.htm\">Use Fur Presets</a></span>.\n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51CB\"></a>You can attach a fur description to any single or multi-surface NURBS, polygonal or\n            subdivision surface model. You can then style the fur, such as shorten or lengthen\n            the fur on some parts of the model, using attribute value maps, or by painting fur\n            attribute values directly on the model using Maya Artisan. When you apply fur attribute\n            value maps, or paint fur attribute values, the global fur description attributes do\n            not change. For information on styling fur, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Paint_fur_attribute_values.htm\">Paint fur attribute values</a></span> and <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm\">Map fur attribute values</a></span>.\n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51CA\"></a>You can also style fur and add dynamic movement to it using hair curves. Create hair\n            curves and attach the hair system to the fur description so the fur is influenced\n            by the shape and position of the hair curves. For more information, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Style_fur_using_hair_curves.htm\">Style fur using hair curves</a></span> and <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Add_movement_to_fur.htm\">Add movement to fur</a></span>.\n         </p>\n         <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51C9\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n               <p> To put fur on a polygonal or subdivision surface, the surface must have good UVs (non-overlapping\n                  and between 0 and 1 in the texture space). By default, Fur uses UV set map1, but you\n                  can change this in the <span class=\"MenuCascade\" id=\"GUID-EA492FDF-77B9-4A85-BC11-ADD5DD22A72A\">Relationship Editor</span>. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Select_which_UV_set_to_use_for_Fur_polygons_only.htm\">Select which UV set to use for Fur (polygons only)</a></span>.\n               </p> \n            </div>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51C7\"></a>There are four ways to create fur descriptions:\n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51C6\"></a><ul>\n            <li>Create the fur description and automatically attach it to a selected surface.</li>\n            <li>Create a fur description without attaching it to a surface.</li>\n            <li>Duplicate an existing fur description.</li>\n            <li>Apply a Fur Preset to the selected surface. (See <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Use_Fur_Presets.htm\">Use Fur Presets</a></span>.)\n            </li>\n         </ul><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51C1\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51C0\"></a>  To create and attach a fur description\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Select the surface(s) to apply fur to.</li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-DE455984-34BC-4274-BB42-6192E68B129C\">Rendering </span>menu set select <span class=\"char_link\"><a href=\"Fur__Attach_Fur_Description.htm\">Fur &gt; Attach Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-B1B94D4C-9516-473F-BD0F-8ABA16F56D3E\">New</span>.\n               <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51BB\"></a>Maya Fur creates a fur description and attaches it to the selected surfaces. Fur feedback\n                  automatically displays on the selected surfaces, providing you with a visual representation\n                  of the default fur attributes for the fur description. For information about fur feedback,\n                  see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Preview_fur_using_fur_feedback.htm\">Preview fur using fur feedback</a></span>.\n               </p>\n            </li>\n            <li>Change the name of the fur description to something meaningful (for example, bodyFur\n               or beardFur) and edit the fur description attributes. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Edit_fur_descriptions.htm\">Edit fur descriptions</a></span>.\n            </li>\n         </ol><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FFD\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51B9\"></a>  To create an unattached fur description\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-D526C23C-AD66-44D8-AC9E-E181A7E6B1CB\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Fur_Description.htm\">Fur &gt; Fur Description (more)</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-E203F0BD-C3D5-4B20-BB73-F735553E7E36\">Create Unattached</span>. Maya Fur creates a fur description called FurDescription. The new fur description\n               is now available to attach to surfaces. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Attach_and_detach_fur.htm\">Attach and detach fur</a></span>.\n            </li>\n            <li>Change the name of the fur description to something meaningful (for example, bodyFur\n               or beardFur) and edit the fur description attributes. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Edit_fur_descriptions.htm\">Edit fur descriptions</a></span>.\n               <div><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-40E6\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                     <p>Select the fur description node in the <span class=\"MenuCascade\" id=\"GUID-A5E93957-EA57-413A-96D1-F709B4D545F7\">Script Editor</span> to make it available for editing in the <span class=\"MenuCascade\" id=\"GUID-B129B102-DED0-4A1A-B281-B6CAA29F3966\">Channel Box</span> or the <span class=\"MenuCascade\" id=\"GUID-1B7BC808-6156-48DE-B11D-DAFA5B5DBDE6\">Hypergraph</span>. \n                     </p> \n                  </div>\n               </div>\n            </li>\n         </ol><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FFC\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51B4\"></a>    To duplicate a fur description\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-8D7812C9-208B-4AB8-8781-CF4706810E40\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Fur_Description.htm\">Fur &gt; Fur Description (more)</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-06AE71AE-04CC-4C58-B775-E6E97899B107\">Duplicate</span> &gt; <span class=\"MenuCascade\" id=\"GUID-0C0572B3-D48C-4117-ADE6-DD42C2B54ADC\">FurDescriptionName</span>, where <span class=\"MenuCascade\" id=\"GUID-B403A359-0017-4C3D-AB4F-F8853ECEF1B3\">FurDescriptionName</span> is the name of the fur description you are duplicating. Maya Fur creates an identical\n               fur description with the name <em class=\"mild\">FurDescriptionName</em>1.\n            </li>\n            <li>Change the name of the fur description to something meaningful (for example, bodyFur\n               or beardFur) and edit the fur description attributes. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Edit_fur_descriptions.htm\">Edit fur descriptions</a></span>.\n            </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";