var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-093A1D18-F002-4B4E-97F7-C763B1D61EFB\">\n      <meta name=\"indexterm\" content=\"fur attributes: mapping\">\n      <meta name=\"indexterm\" content=\"textures\">\n      <meta name=\"indexterm\" content=\"file textures: mapping single\">\n      <meta name=\"indexterm\" content=\"mapping: single textures\">\n      <meta name=\"indexterm\" content=\"textures: mapping single\">\n      <meta name=\"indexterm\" content=\"switch node\">\n      <meta name=\"indexterm\" content=\"Create Render Node dialog box\">\n      <meta name=\"indexterm\" content=\"Connection Editor\">\n      <meta name=\"indexterm\" content=\"3D Paint Tool\">\n      <meta name=\"indexterm\" content=\"surfaces: mapping to multi\">\n      <meta name=\"indexterm\" content=\"multi-surface objects, mapping to\">\n      <meta name=\"indexterm\" content=\"textures\">\n      <meta name=\"indexterm\" content=\"mapping: multiple textures to multi-surface objects\">\n      <meta name=\"indexterm\" content=\"textures: mapping to multi-surface objects\">\n      <meta name=\"indexterm\" content=\"file textures: mapping to multi-surface objects\">\n      <meta name=\"indexterm\" content=\"Triple Shading Switch\">\n      <meta name=\"indexterm\" content=\"Connection Editor\">\n      <meta name=\"indexterm\" content=\"3D Paint Tool\">\n      <meta name=\"indexterm\" content=\"textures\">\n      <meta name=\"indexterm\" content=\"Connection Editor\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Map fur attribute values</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-093A1D18-F002-4B4E-97F7-C763B1D61EFB\"></a><div class=\"head\">\n            <h1>Map fur attribute values</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-500A\"></a> Attribute maps are represented by grayscales, with black representing a value of 0\n            and white representing a value of 1. When you paint a fur attribute on a surface using\n            the Artisan <span class=\"MenuCascade\" id=\"GUID-B08B4017-E56B-4D46-90BC-17FA19E0B1F6\">Paint Fur Attributes Tool</span>, Maya creates a map for the painted attribute and associates it with the fur description\n            and the surface the fur description is assigned to. These maps ensure that the attribute\n            values you paint are applied to the surface every time you open the scene. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5008\"></a>You can also import value maps for each attribute. Since you cannot paint color attributes\n            on fur, mapping is a particularly useful technique for applying multiple colors to\n            fur, for example, leopard skin. You can create a color attribute map using the <span class=\"MenuCascade\" id=\"GUID-9CAE649F-E38A-4E65-9284-9D92E5304A61\">3D Paint Tool</span> and map it to the <span class=\"MenuCascade\" id=\"GUID-52115B7A-CA17-4C04-BA70-6306F3FFA2A5\">Base Color</span> and <span class=\"MenuCascade\" id=\"GUID-4AD6C52B-E790-4C57-A281-EE958BAB0CFC\">Tip Color</span> attributes by dragging and dropping the switch nodes generated by the <span class=\"MenuCascade\" id=\"GUID-D7D155DA-AE95-4417-AC08-0846CD91D950\">3D Paint Tool</span>. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDE\">Apply multiple textures to multi-surface objects </a></span>. Because Fur can use only simple file texture maps, every texture you import must\n            be “baked” to convert it to a file texture. \n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5007\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-2EF8C781-626B-43E4-9C73-FFEA4E9019E2-low.png\"></div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5006\"></a>You can import and export maps in file formats supported by Maya. \n         </p>\n         <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5005\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n               <p><a name=\"GUID-1A969393-5C5D-45DF-8631-D5A72820FEF4\"></a>If a file texture is mapped to a fur description attribute and baked, Maya just reads\n                  from the image file and does not write out anything. Only when procedural textures\n                  are mapped and baked, Maya writes an image file in the furAttrMap folder. \n               </p> \n            </div>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5004\"></a>Find out how to: \n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5003\"></a><ul>\n            <li> <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FE0\">Apply a single texture to objects</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDE\">Apply multiple textures to multi-surface objects</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Remove_maps_from_fur_attributes.htm\">Remove maps from fur attributes</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDB\">Use an alternate mapping method</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FD9\">Apply animated file textures to objects</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Update_fur_maps.htm\">Update fur maps</a></span> \n            </li>\n         </ul>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FE0\"></a> \n            <h2><a name=\"GUID-C4731450-4E0C-4CE9-ACD5-E7AECC4C9C47\"></a>Apply a single texture to objects\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FFC\"></a>    If you are mapping a single texture to a single surface or to a multi-surface object,\n               use the following procedure. \n            </p> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDF\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FF7\"></a>  To map a single texture to an attribute\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-9A2D622B-513E-4A00-A7CB-CE9238F7A0C9\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <em class=\"mild\">FurDescriptionName</em>, where <span class=\"MenuCascade\" id=\"GUID-43EAF1DB-3704-423F-883D-0E92804EC9BD\">FurDescriptionName</span> is the name of the fur description you want to edit. \n               </li>\n               <li>Do one of the following: <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FF2\"></a><ul>\n                     <li>If you are mapping a texture to a color attribute, click the <span class=\"MenuCascade\" id=\"GUID-D1B8F3A2-AEC1-4154-BE0A-55819F74D995\">Map</span> button beside the attribute in the <span class=\"MenuCascade\" id=\"GUID-C8DFD107-F16F-48DB-A4F3-FB0CA61A5249\">Attribute Editor</span>. The <span class=\"MenuCascade\" id=\"GUID-D8285D2C-2E58-468A-B40F-7A33C4DCFD73\">Create Render Node</span> window appears. In the right panel, click the texture you want to map (for example,\n                        <img src=\"../images/GUID-AA33BF75-543A-48C7-8F8A-B8A8A75A980D-low.png\"> for a ramp) and adjust the settings in the <span class=\"MenuCascade\" id=\"GUID-D892F791-1C30-4ECC-AD4B-E01567376368\">Attribute Editor</span>. (To map an existing file, click <span class=\"MenuCascade\" id=\"GUID-B2F0ACA0-9034-481F-848D-FC1F172EC6AE\">File</span> and select the file.) \n                     </li>\n                     <li>Right-click the attribute field and select <span class=\"MenuCascade\" id=\"GUID-BF536D74-6DC4-4546-83FE-B0A0657044BE\">Create New Texture</span>. The <span class=\"MenuCascade\" id=\"GUID-80571BE9-9F04-477F-957F-144ED76C83F5\">Create Render Node</span> window appears. In the right panel, click the texture you want to map (for example,\n                        <img src=\"../images/GUID-AA33BF75-543A-48C7-8F8A-B8A8A75A980D-low.png\"> for a ramp) and adjust the settings in the <span class=\"MenuCascade\" id=\"GUID-DF79B1E5-75B7-44B5-8DC1-E8C0A94DD350\">Attribute Editor</span>. (To map an existing file, click <span class=\"MenuCascade\" id=\"GUID-9F475C61-33AB-4A89-9D91-2200B8071641\">File</span> and select the file.) \n                     </li>\n                     <li>Create a texture in <span class=\"MenuCascade\" id=\"GUID-0360EF08-88C3-4E02-BDAE-5EF87FC8D616\">Hypershade</span>. Drag and drop the texture node onto the fur attribute you want to apply the texture\n                        to. \n                        <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FEE\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                              <p><a name=\"GUID-9C3056EF-FC1B-41D8-91C1-A99E6E64EFB6\"></a>The <span class=\"MenuCascade\" id=\"GUID-C915E2B3-AAA0-4E19-A4F3-0512DB1F61B5\">Connection Editor</span> may open when you drag and drop a texture. <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FEC\"></a><ul>\n                                    <li>If you are mapping to a color attribute, select <span class=\"MenuCascade\" id=\"GUID-4708D0F2-FB16-458D-945D-8A01F380242C\">Out Color</span> as the <span class=\"MenuCascade\" id=\"GUID-010FC786-058A-4544-A873-D257C6FEAF0E\">Output</span> and select the color attribute(s) you are mapping to as the <span class=\"MenuCascade\" id=\"GUID-30D90DBD-7E8B-4E4F-96A6-BCA234DA7F4A\">Inputs</span>. \n                                    </li>\n                                    <li>If you are mapping any other attribute, select <span class=\"MenuCascade\" id=\"GUID-3E0903FE-175A-476A-BA06-8D424C146EEC\">Out Alpha</span> as the <span class=\"MenuCascade\" id=\"GUID-58D958A4-5CFC-4560-BEC0-677236300083\">Output </span>and select the attribute(s) you are mapping to as the <span class=\"MenuCascade\" id=\"GUID-FA5B7C65-51E4-4DBF-900A-79E58AE8996F\">Inputs</span>. \n                                    </li>\n                                 </ul> \n                              </p> \n                           </div>\n                        </div> \n                     </li>\n                  </ul> \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-1816F681-02BE-40FD-8390-F85AF4248C0A\">Attribute Editor</span>, set <span class=\"MenuCascade\" id=\"GUID-B7349A37-3043-4196-85CE-FA46B4052BA6\">Bake Attribute</span> to the attribute you are mapping to, or set it to <span class=\"MenuCascade\" id=\"GUID-95A79FFD-426B-49AE-BA80-D2B615327EBE\">All</span> to bake all mapped attributes. \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FE8\"></a><div class=\"note-tip\"><span class=\"label\">TIP:</span> \n                        <p><a name=\"GUID-D773A90D-1E16-4342-884E-EAF93ABCDD31\"></a>If you have many surfaces, baking <span class=\"MenuCascade\" id=\"GUID-9A7E10A9-3CAE-4BE3-A5B5-CD7497937D0D\">All </span>attributes may take longer. To save time, select the individual attribute you want\n                           to bake. \n                        </p> \n                     </div>\n                  </div> \n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-B0DC5BE7-2D16-46C7-A07E-DBD846F2BF30\">Bake </span>button. The fur feedback will not reflect the mapped attributes until you bake. \n               </li>\n               <li>If you edit the texture after baking, bake the texture again, or your changes will\n                  not take effect. The old texture will be overwritten. \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FE5\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FE4\"></a><ul>\n                           <li>For information on changing the attribute map value ranges, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Paint_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FE3\">Change attribute map value ranges</a></span>. \n                           </li>\n                           <li>For information on removing mapped textures from attributes, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Remove_maps_from_fur_attributes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-4F6F\">To remove maps from an attribute</a></span>. \n                           </li>\n                        </ul> \n                     </div>\n                  </div> \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDE\"></a> \n            <h2><a name=\"GUID-B5A38D6A-9301-4D3B-90E4-5886EFCC8A16\"></a>Apply multiple textures to multi-surface objects\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FE1\"></a>       Suppose you create a spotted color texture for a model of a leopard with a the <span class=\"MenuCascade\" id=\"GUID-FC9ACB44-7FD0-434E-993D-0DB4F8CAD4BB\">3D Paint Tool</span> and want to map it to the <span class=\"MenuCascade\" id=\"GUID-2D784E79-AC9F-4CAC-BEBC-410F9BAADD3D\">Base Color</span> and <span class=\"MenuCascade\" id=\"GUID-0C300C87-EC0A-4F23-BD3C-7635442B5E16\">Tip Color </span>attribute of the fur description attached to the leopard. Each surface making up the\n               model has a separate file texture. To map each file texture to the <span class=\"MenuCascade\" id=\"GUID-44B2C849-9B7D-4C4A-83E7-69F3565A5018\">Base Color</span> and <span class=\"MenuCascade\" id=\"GUID-82EF95FE-286A-4842-9400-B3A7BCA38FDE\">Tip Color</span> you need a way to select the appropriate surfaces for the texture. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FD9\"></a>The following procedures describe the recommended methods of applying file textures\n               to multi-surface objects. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FD5\"></a>For another method, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDB\">Use an alternate mapping method</a></span>. \n            </p> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDD\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FD4\"></a>To apply multiple textures to attributes on multi-surface objects (in general)\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Create a material in <span class=\"MenuCascade\" id=\"GUID-F5780774-ACF2-43CA-909C-4780031A8F1D\">Hypershade</span>. (For details, see <span class=\"char_link\"><a href=\"\">Hypershade window</a></span>.) \n               </li>\n               <li>Select all the surfaces and assign the material to them. </li>\n               <li>Open the <span class=\"MenuCascade\" id=\"GUID-7C6C884B-922B-4CE5-94BA-6042640EABEA\">Attribute Editor</span> for the material. \n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-B53125AB-3056-47C8-AA0A-4948A396594D\">Map</span> button for the <span class=\"MenuCascade\" id=\"GUID-9BC4FA26-0728-42B1-BFEB-C260BA8E098B\">Color</span> attribute. The <span class=\"MenuCascade\" id=\"GUID-4EB5A695-A174-4AB9-BBFD-2C7FD58365B1\">Create Render Node</span> window opens. \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-204C041B-277D-4C05-A5EC-EE20427ABA8F\">Create Render Node</span> window, under <span class=\"MenuCascade\" id=\"GUID-63F77D43-720F-4AAF-97CD-F8C4FDE29E9D\">Maya</span>, click <span class=\"MenuCascade\" id=\"GUID-297BEC7F-3F47-4D4A-8A64-1BDBBA5E79E3\">Utilities</span>. \n               </li>\n               <li> In the right panel, click <img src=\"../images/GUID-50FF0AFB-BB24-4631-A683-1BD10A289EC6-low.png\"><span class=\"MenuCascade\" id=\"GUID-49927582-0C8F-4807-8BBC-9EF8732A0E73\"></span>. \n                  <p><a name=\"WS1A9193826455F5FF-1E1423D1125831BDA67-5B75\"></a>The attributes for the triple shading switch display in the <span class=\"MenuCascade\" id=\"GUID-F6C49249-6D34-4054-8F71-1EA08B08C28A\">Attribute Editor</span>. \n                  </p> \n               </li>\n               <li>Under the <span class=\"MenuCascade\" id=\"GUID-68728554-0068-4434-BDE9-E31CA737A8FE\">Switch Attributes</span> section of the <span class=\"MenuCascade\" id=\"GUID-D1CC05FA-6E25-484C-A895-081A9F5AB3DB\">Attribute Editor</span>, click <span class=\"MenuCascade\" id=\"GUID-DE3A21DA-A34F-475C-A42B-1F747C66BD21\">Add Surfaces </span>to add the surfaces assigned to the material to the shading switch. \n               </li>\n               <li>Map each surface to the appropriate texture, as follows: <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FCA\"></a><ul>\n                     <li>Under <span class=\"MenuCascade\" id=\"GUID-7BE3B5E7-A774-4D91-B5A3-15226E03308F\">In Shape</span>, click the surface name to select it. \n                     </li>\n                     <li>Click the <span class=\"MenuCascade\" id=\"GUID-1C0F54E7-BD64-4AD6-B9BB-B610E63BD806\">Map Item</span> button. The <span class=\"MenuCascade\" id=\"GUID-4474D2CA-572D-47BF-AD60-3541FBC1ECB4\">Create Render Node</span> window appears. \n                     </li>\n                     <li>Click the texture you want to map (for example, <img src=\"../images/GUID-AA33BF75-543A-48C7-8F8A-B8A8A75A980D-low.png\"> for a ramp) and adjust the settings in the <span class=\"MenuCascade\" id=\"GUID-57E779EC-3F37-4F43-ACBD-DD4F5803754F\">Attribute Editor</span>. (To map an existing file, click <span class=\"MenuCascade\" id=\"GUID-E86F96A1-4D8E-4F8C-8759-CFE93F6AC809\">File</span> and select the file.) \n                     </li>\n                     <li>Select the tripleShadingSwitch node in <span class=\"MenuCascade\" id=\"GUID-586CB26E-4367-429C-8C74-69F68C3FE070\">Hypershade</span> to see it in the <span class=\"MenuCascade\" id=\"GUID-EE21647C-2E23-4C5A-984E-23BB61BF9034\">Attribute Editor</span>. \n                     </li>\n                  </ul> \n               </li>\n               <li>Repeat step 8 for each surface. </li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> and then select the desired fur description to see its attributes in the <span class=\"MenuCascade\" id=\"GUID-6C35576D-C02A-4E49-BB40-7FF0483B5E77\">Attribute Editor</span>. \n               </li>\n               <li>Drag and drop the triple switch node from <span class=\"MenuCascade\" id=\"GUID-8031F8F9-7AA1-43CD-AD9D-64C3E499C858\">Hypershade</span> onto the fur attribute in the <span class=\"MenuCascade\" id=\"GUID-7F1D84D2-63BD-463C-9E24-241E79537511\">Attribute Editor</span> you want to apply the texture to. \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FC2\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                        <p><a name=\"GUID-26196EA4-DF4A-4028-B24D-02F561DE39A7\"></a>The <span class=\"MenuCascade\" id=\"GUID-72A214B2-A378-41CA-A004-F013C9C962C9\">Connection Editor</span> may open when you drag and drop a texture. <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FC0\"></a><ul>\n                              <li>If you are mapping to a color attribute, select <span class=\"MenuCascade\" id=\"GUID-9033011C-B5E9-468D-836D-B4C4D34EC9AA\">Out Color </span>as the <span class=\"MenuCascade\" id=\"GUID-3E989B16-6748-467C-8A61-DE86888474A7\">Output </span>and select the color attribute(s) you are mapping to as the <span class=\"MenuCascade\" id=\"GUID-35767901-2445-4550-8A7D-42260E4CADE6\">Inputs</span>. \n                              </li>\n                              <li>If you are mapping any other attribute, select <span class=\"MenuCascade\" id=\"GUID-DB33AF23-812B-493E-8D54-908E2391C7CC\">Out Alpha</span> as the <span class=\"MenuCascade\" id=\"GUID-6D3A2832-6E82-45B7-835A-94948866EBC8\">Output</span> and select the attribute(s) you are mapping to as the <span class=\"MenuCascade\" id=\"GUID-98153A79-8741-4123-A9D6-A17D6187789C\">Inputs</span>. \n                              </li>\n                           </ul> \n                        </p> \n                     </div>\n                  </div> \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-4E11B0F3-6C22-4887-8FEF-397DAF682664\">Attribute Editor</span>, set <span class=\"MenuCascade\" id=\"GUID-FD743D7E-D820-40A0-B792-1D463E078F45\">Bake Attribute</span> to the attribute you are mapping to, or set it to <span class=\"MenuCascade\" id=\"GUID-068EB5EC-F5E5-4016-B38C-4D3EFEADF857\">All</span> to bake all mapped attributes. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FBC\"></a>If you have many surfaces, baking <span class=\"MenuCascade\" id=\"GUID-2BC0D082-252A-4EC7-A3AB-5F64A34A3082\">All</span> attributes may take longer. To save time, select the individual attribute you want\n                     to bake. \n                  </p> \n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-8D092FF1-D1FD-448B-B20E-8E2B902AACC7\">Bake </span>button. The fur feedback will not reflect the mapped attributes until you bake. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FBA\"></a>If you edit the texture after baking, bake the texture again, or your changes will\n                     not take effect. The old texture will be overwritten. \n                  </p> \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FB9\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FB8\"></a><ul>\n                           <li>For information on changing the attribute map value ranges, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Paint_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FE3\">Change attribute map value ranges</a></span>. \n                           </li>\n                           <li>For information on removing mapped textures from attributes, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Remove_maps_from_fur_attributes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-4F6F\">To remove maps from an attribute</a></span>. \n                           </li>\n                        </ul> \n                     </div>\n                  </div> \n               </li>\n            </ol> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDC\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FB5\"></a>  To apply multiple textures to attributes on multi-surface objects (using the <span class=\"MenuCascade\" id=\"GUID-3DC38A17-1640-45AC-B361-EE38E65C5257\">3D Paint Tool</span>)\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Paint the Maya model using the <span class=\"MenuCascade\" id=\"GUID-A1C51FC7-0759-4223-95E1-0439E12A6703\">3D Paint Tool</span>. For information on using the <span class=\"MenuCascade\" id=\"GUID-D9F0AEEE-0FD1-4AD2-A1CD-D7E26B0ADE0C\">3D Paint Tool</span>, see <span class=\"char_link\"><a href=\"\">Paint Textures on 3D objects</a></span>. \n               </li>\n               <li>Exit the <span class=\"MenuCascade\" id=\"GUID-AD8446D6-494C-4145-8304-75C1EED1206C\">3D Paint Tool</span>. \n               </li>\n               <li>Drag and drop the switch node from <span class=\"MenuCascade\" id=\"GUID-4854D8A1-EF50-4D36-83FD-2BEB1F41EE13\">Hypershade</span> onto the fur attribute you want to apply the texture to. \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FAF\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                        <p><a name=\"GUID-24E6F3CE-1067-4382-AEB6-6B5DF6FDEEA6\"></a>The <span class=\"MenuCascade\" id=\"GUID-87604FC6-A4DD-4E01-AE76-0F6D1308806A\">Connection Editor</span> may open when you drag and drop a texture. <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FAD\"></a><ul>\n                              <li>If you are mapping to a color attribute, select <span class=\"MenuCascade\" id=\"GUID-043B9213-604E-4A3B-B545-064F301B1D7E\">Out Color </span>as the <span class=\"MenuCascade\" id=\"GUID-A7D35D13-9E5D-4DA4-98B1-0D274BA3DF1A\">Output</span> and select the color attribute(s) you are mapping to as the <span class=\"MenuCascade\" id=\"GUID-27B50E4D-18DB-403A-B816-18E8436B4AE5\">Inputs</span>. \n                              </li>\n                              <li>If you are mapping any other non-color attribute, select <span class=\"MenuCascade\" id=\"GUID-E4693966-3E05-4A8D-BAED-9DED55744544\">Out Alpha</span> as the <span class=\"MenuCascade\" id=\"GUID-5E030E05-67B6-422A-B89F-22368149EE20\">Output </span>and select the attribute(s) you are mapping to as the <span class=\"MenuCascade\" id=\"GUID-82A486C8-D5F3-464F-A82E-C9590682BBE4\">Inputs</span>. \n                              </li>\n                           </ul> \n                        </p> \n                     </div>\n                  </div> \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-C3FCF457-E0D6-4A3F-87EA-6E47ABF4B08C\">Attribute Editor</span>, set<span class=\"MenuCascade\" id=\"GUID-DC7CF506-A4D5-4E1B-88AE-F4E57A60D9FD\"> Bake Attribute </span>to the attribute you are mapping to, or set it to <span class=\"MenuCascade\" id=\"GUID-8C2C2D68-D3F3-46C3-A6A9-03E06906C056\">All</span> to bake all mapped attributes. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FA9\"></a>If you have many surfaces, baking <span class=\"MenuCascade\" id=\"GUID-7209890F-04CE-4645-AD71-7AC290D16E30\">All </span>attributes may take longer. To save time, select the individual attribute you want\n                     to bake. \n                  </p> \n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-32C0921B-85B1-417F-9DF7-C9B57B735946\">Bake</span> button. The fur feedback will not reflect the mapped attributes until you bake. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FA7\"></a>If you edit the texture after baking, bake the texture again, or your changes will\n                     not take effect. The old texture will be overwritten. \n                  </p> \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FA6\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FA5\"></a><ul>\n                           <li>For information on changing the attribute map value ranges, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Paint_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FE3\">Change attribute map value ranges</a></span>. \n                           </li>\n                           <li>For information on removing mapped textures from attributes, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Remove_maps_from_fur_attributes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-4F6F\">To remove maps from an attribute</a></span>. \n                           </li>\n                        </ul> \n                     </div>\n                  </div> \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDB\"></a> \n            <h2><a name=\"GUID-EF7C5213-046D-4E58-9B04-B629ADB5CCA2\"></a>Use an alternate mapping method\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FA2\"></a>When you paint attributes using the Artisan <span class=\"MenuCascade\" id=\"GUID-F1DBA49C-DDF1-4E80-AF5F-A17A9CA063DB\">Paint Fur Attributes Tool</span> or map file textures to attributes, the maps are listed under <span class=\"MenuCascade\" id=\"GUID-1798DAB4-1389-4C1B-89BD-A8144B962735\">Maps</span> in the<span class=\"MenuCascade\" id=\"GUID-C2E9CC2C-267B-4673-B534-263D0324B29B\"> Details </span>section of the <span class=\"MenuCascade\" id=\"GUID-DEB515A6-7DA9-44AA-84F9-D0C5C7D7CBB0\">Attribute Editor</span>. You can also map attributes from here (file textures only), although you are more\n               likely to use the method described under <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FE0\">Apply a single texture to objects</a></span> or <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDE\">Apply multiple textures to multi-surface objects</a></span>. \n            </p> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FDA\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4FA1\"></a>To map fur value attributes to a surface\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-92155523-52C8-47C5-8659-16AFA550B33E\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-55A8A0CB-5AF1-4661-A292-641350A2548C\">FurDescriptionName</span>, where <span class=\"MenuCascade\" id=\"GUID-71EDB8A1-496F-4670-9FCD-D09BCD1020BF\">FurDescriptionName</span> is the name of the fur description you want to edit. \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-EEBCFCCA-BA0E-48C8-BD70-50CF3A53C8B7\">Assigned Surfaces </span>field, select the surface(s) you want to map values to. \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-9191B3A3-E07B-4C83-BD0A-868EE54AA506\">Details </span>section, go to the attribute you want to map values to (for example, <span class=\"MenuCascade\" id=\"GUID-C2D347FA-07C4-4B61-8E05-802BBF1D98D6\">Base Color</span>). \n               </li>\n               <li>Go to the <span class=\"MenuCascade\" id=\"GUID-7305F03F-69A5-4BF8-9840-A54D47814048\">Maps</span> section. \n               </li>\n               <li>Click <span class=\"MenuCascade\" id=\"GUID-EF0C4BFB-D9EF-4286-942B-4C70D646E2E4\">Add Item</span>. The <span class=\"MenuCascade\" id=\"GUID-820DA66A-10C2-450E-BB5E-6CB9E99A7D79\">Import</span> dialog box opens. \n               </li>\n               <li>Select the value map you want to map to the selected surface and click <span class=\"MenuCascade\" id=\"GUID-229DDC55-333C-4AC1-B712-FFF2822C8E78\">Import</span>. The Surface name and assigned map appear in the map list. \n               </li>\n               <li>Repeat steps 2 to 6 for each assigned surface you want to map values to. </li>\n            </ol> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F99\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F98\"></a>To assign a different map to a mapped surface\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-DDD50953-6270-4C61-A502-807640E79A0E\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-68131488-0AC1-4C2A-8360-E88B38696278\">FurDescriptionName</span>, where <span class=\"MenuCascade\" id=\"GUID-96E1D1A7-96FF-403E-AF6A-14CACEAA94B8\">FurDescriptionName</span> is the name of the fur description you want to edit. \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-24856AD7-B47D-4C86-824F-AB04D3D15BCC\">Details</span> section, go to the attribute you want to assign the maps for. \n               </li>\n               <li>Go to <span class=\"MenuCascade\" id=\"GUID-CFAC1474-FADC-4B8C-8BB4-2C85E7788A10\">Maps</span>. \n               </li>\n               <li>Select the map you want to change. </li>\n               <li>Click <span class=\"MenuCascade\" id=\"GUID-FEA8A4C1-4D3C-4947-A49B-50CE4F968327\">Map Item</span>. The<span class=\"MenuCascade\" id=\"GUID-0330CBA7-5F96-40E0-97AD-BDBEE6E7D0ED\"> File</span> dialog box opens. \n               </li>\n               <li>Select the value map you want to map to the selected surface and click <span class=\"MenuCascade\" id=\"GUID-AA7CBD5D-922B-468A-A666-523F51098266\">OK</span>. The Surface name and assigned map appear in the map list. \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FD9\"></a> \n            <h2><a name=\"GUID-A64D4C95-BAF3-46B5-936A-1E93AC9942F1\"></a>Apply animated file textures to objects\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F91\"></a>Fur attributes can be mapped to animated file textures. Map the attribute in the normal\n               way, animate the filename numbers and then click <span class=\"MenuCascade\" id=\"GUID-4A4355BC-CD8B-43D5-A8B4-954998E0DE52\">Bake</span>. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F90\"></a>You can apply a series of animated file textures to furry objects to make the fur\n               appear animated. This is useful if you want to animate a character starting with no\n               fur and growing full fur, such as a person turning into a werewolf. For an example,\n               see <span class=\"char_link\"><a href=\"Animating_fur_attributes_Animate_fur_attributes.htm#WS17956D7ADBC6E736699A0CEB117AE31659E-7FFD\">Make fur spread using animated file textures</a></span>. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F8F\"></a>For information on creating a series of animated file textures, see <span class=\"char_link\"><a href=\"Animating_fur_attributes_Animate_fur_attributes.htm#WS17956D7ADBC6E736699A0CEB117AE31659E-7FFD\">Make fur spread using animated file textures</a></span>. \n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F8E\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F8D\"></a>To apply animated file textures to an object\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Map the texture to the desired fur attribute. <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-4F8B\"></a><ul>\n                     <li>Right-click the attribute in the <span class=\"MenuCascade\" id=\"GUID-5C0A96FA-5443-4C51-9435-0133E84EEEBF\">Fur Description</span> node and select <span class=\"MenuCascade\" id=\"GUID-B2664A37-5243-48FE-8802-20E2A6466C61\">Create New Texture</span>. \n                     </li>\n                     <li>Select the <span class=\"MenuCascade\" id=\"GUID-3712A105-4EB7-412B-86FB-B745CF7FB006\">File</span> texture and specify the first texture in your sequence, for example, growFur.1.iff.\n                        \n                     </li>\n                  </ul> \n               </li>\n               <li>To animate the texture filename numbers automatically, turn on <span class=\"MenuCascade\" id=\"GUID-8F98F4D2-8029-4DCF-982F-7C88A2C1320A\">Use Image Sequence</span> in the file node. This automatically sets keys for the file textures on a 1 to 1\n                  basis. For more information about this option, see <span class=\"char_link\"><a href=\"\">Create an animated image file background</a></span>. \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-8174E288-E5DD-4922-AA86-E916A93F242E\">Fur Description </span>node, select the mapped attribute from the <span class=\"MenuCascade\" id=\"GUID-3A0F0B71-D0F9-405A-9844-0D96EB4C77FA\">Bake Attribute </span>drop-down list and then click the <span class=\"MenuCascade\" id=\"GUID-72741DC4-2130-4B72-B6EF-23F5B9B4859D\">Bake</span> button. \n               </li>\n               <li>Play the animation to see the animated fur. </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";