var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-AC379CE9-EFF8-41EC-B131-3EF98ED412D7\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Style fur using hair curves</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-AC379CE9-EFF8-41EC-B131-3EF98ED412D7\"></a><div class=\"head\">\n            <h1>Style fur using hair curves</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50F8\"></a>You can style Fur using Maya Hair curves. The fur is influenced by the shape and position\n            of the hair curves. You can either create a grid of hair curves on a surface or place\n            hair curves on selected points/faces. You use static hair curves for styling. You\n            can also add movement to fur using dynamic curves; see <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Add_movement_to_fur.htm\">Add movement to fur</a></span>. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50F7\"></a>The workflow involves creating a hair system (<span class=\"char_link\"><a href=\"\">Hair &gt; Create Hair</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">), which has many setup options. Consider reading some topics in the <em class=\"mild\">Hair</em> guide, including: \n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50F6\"></a><ul>\n            <li> <span class=\"char_link\"><a href=\"\">Hair connections</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">Create your own hair on surfaces</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">Start, Rest, and Current Position curves</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">Select hair, follicles, curves, and CVs</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">hairSystemShape</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"\">follicleShape</a></span> \n            </li>\n         </ul><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50EF\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50EE\"></a>The basic workflow for adding movement to fur is as follows\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Add fur to the surface. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-8000\">Creating and modifying fur</a></span>. \n            </li>\n            <li>Create a hair system to be used with Fur. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Style_fur_using_hair_curves.htm#WS73099CC142F48755-3D114B7511841AEFA9F-50E6\">To create a hair system to be used with fur</a></span>. \n            </li>\n            <li>Attach the hair system to the fur description. See <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Style_fur_using_hair_curves.htm#WS17956D7ADBC6E736-4270E4A6117AE31688C-7FEA\">Attach and detach a hair system to/from fur</a></span>. \n               <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50EA\"></a>A furCurveAttractor set is created. \n               </p> \n            </li>\n            <li>Modify attractor set attributes. For details, see <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Change_fur_curve_attractor_set_attributes.htm\">Change fur curve attractor set attributes</a></span>. \n            </li>\n            <li>Edit the start position of the curves. </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FEC\"></a> \n            <h2><a name=\"GUID-29A1C81B-1928-43F3-A9F4-E8BE75B8F171\"></a>Create a hair system to be used with fur\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50E7\"></a>To style fur using hair curves, create a hair system with <em class=\"mild\">static</em> curves. \n            </p> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FEB\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50E6\"></a>To create a hair system to be used with fur\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the surface, points or faces on the fur model. </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-0F3DEC4C-A5C1-460C-8D5E-383B0F80736E\">Dynamics</span> menu set, select <span class=\"char_link\"><a href=\"\">Hair &gt; Create Hair</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">. \n               </li>\n               <li>Select <span class=\"MenuCascade\" id=\"GUID-1B8EEA0E-0582-4A8B-871B-F816C75D0700\">NURBS Curves</span> or <span class=\"MenuCascade\" id=\"GUID-F91691DC-21B7-4303-A41B-C3FB3143D731\">Paint Effects and NURBS Curves</span> from the <span class=\"MenuCascade\" id=\"GUID-359AF6DF-E99B-48A3-9344-4744486E6A8C\">Output</span> drop-down list. \n                  <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50E2\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                        <p><a name=\"GUID-B2F40C49-CE8C-4053-8A5B-7717E4972BE4\"></a>It is the NURBS curves that will attract the Fur. You can mix Hair and Fur together\n                           by selecting Maya&reg; Paint Effects&trade; and NURBS curves output, and using the curves to control the fur. This might be useful\n                           if you wanted an overall base coat of thick fur which has the same dynamics as a few\n                           clumps of longer hair. \n                        </p> \n                     </div>\n                  </div> \n               </li>\n               <li>Select <span class=\"MenuCascade\" id=\"GUID-1A771E0B-459F-46AD-816C-06F063C360DF\">Grid</span> to flood the selection with curves, or select <span class=\"MenuCascade\" id=\"GUID-16310E96-ACA9-460F-A396-B92B3AB42958\">At Selected Points/Faces</span> to create a hair curve at each of the selected points or faces. \n               </li>\n               <li>Select <span class=\"MenuCascade\" id=\"GUID-A4F3BCB9-E142-43CB-82E9-1AD1D9AE2D96\">Static</span> to manually style the fur. \n               </li>\n               <li>Make other desired selections/settings. For more information, see<span class=\"char_link\"><a href=\"\">Hair &gt; Create Hair</a></span>in the <span class=\"charspan-emphasis\">Hair </span>guide. \n               </li>\n               <li>Click <span class=\"MenuCascade\" id=\"GUID-874F8601-9949-4D5F-95D1-FDEEC7DE8AB7\">Create</span>. \n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50DD\"></a>The curves appear on the selected surface, points or faces and a hairSystem node is\n                     created. \n                  </p> \n               </li>\n            </ol> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50DC\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50DB\"></a>To style the fur using hair curves\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Do any of the following: <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50D9\"></a><ul>\n                     <li>To make your styling relative to the combed or inclined position of the fur, you may\n                        want to set the start position of the curves to match the fur position. See <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Set_the_start_position_of_hair_curves_to_the_fur_position.htm\">Set the start position of hair curves to the fur position</a></span>. \n                     </li>\n                     <li>To style hair edit the Start curves. For more information, see <span class=\"char_link\"><a href=\"\">Start, Rest, and Current Position curves</a></span> in the <em class=\"mild\">Hair</em> guide. <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50D6\"></a><div class=\"figure-anchor\"><img src=\"../images/comp_static_curve_before_2.png\"></div> \n                     </li>\n                  </ul> \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FEA\"></a> \n            <h2><a name=\"GUID-224879C1-6C0C-47B1-81AF-BA5AE434D0E2\"></a>Attach and detach a hair system to/from fur\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50D5\"></a>In order for the fur to be influenced by hair curves, you must attach a hair system\n               to the fur description. The result is a fur curve attractor set. \n            </p> \n            <div><a name=\"WS1A9193826455F5FF-4F542F6211C68D07B4A-6F6E\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                  <p><a name=\"GUID-C211BD42-F93C-4C56-9DE8-C03559E156EF\"></a>Only hair created from NURBS curves can be used to influence fur. When creating hair\n                     that you want to use to influence fur, make sure you, select <span class=\"MenuCascade\" id=\"GUID-80B656FE-94C3-47DE-9076-92ED0FEA7157\">NURBS Curves</span> or <span class=\"MenuCascade\" id=\"GUID-5C3403E1-384C-4A3D-BDA4-BB5DE207C07A\">Paint Effects and NURBS Curves</span> from the <span class=\"MenuCascade\" id=\"GUID-1DB74387-D3A6-43C2-9BBC-DC646CACD2C6\">Output</span> drop-down list. \n                  </p> \n               </div>\n            </div> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50D4\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50D3\"></a>To attach an existing hair system to a Fur description\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Do one of the following: <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50D1\"></a><ul>\n                     <li>Select the hairSystem and, in the <span class=\"MenuCascade\" id=\"GUID-7245939E-1876-42BB-86FC-A1608A1CA13C\">Rendering</span> menu set, select <span class=\"char_link\"><a href=\"Fur__Attach_Hair_System_to_Fur.htm\">Fur &gt; Attach Hair System to Fur</a></span><span class=\"MenuCascade\" id=\"GUID-94E702D1-A514-4BF3-BAD6-AECC919483D0\"></span>and then select the desired fur description from the submenu. \n                     </li>\n                     <li>Select <span class=\"char_link\"><a href=\"\">Window &gt; Relationship Editors</a></span> &gt; Hair/Fur Linking. In the <span class=\"MenuCascade\" id=\"GUID-1F9AB09E-F2AC-495E-A376-DB410D182EFA\">Relationship Editor</span> window, select the desired <span class=\"MenuCascade\" id=\"GUID-7BBC1DC8-DAD6-45E1-AEA0-E814AD4E38A2\">Hair System</span> in the left pane and the desired <span class=\"MenuCascade\" id=\"GUID-AE8DE3AF-E189-4A2E-ACE4-111D7C0A6CED\">Fur Description</span> in the right pane. The highlighted items are connected. \n                        <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50CE\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                              <p><a name=\"GUID-81F5103B-67B1-4A18-AD2C-BCFD1601DEE0\"></a>You can attach more than one fur description to the same hair system. \n                              </p> \n                           </div>\n                        </div> \n                     </li>\n                  </ul> \n               </li>\n            </ol> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50CD\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50CC\"></a>To detach a hair system from a Fur description\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Do one of the following: <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-50CA\"></a><ul>\n                     <li>Select the hairSystem and, in the <span class=\"MenuCascade\" id=\"GUID-8A3BBC83-BE70-4876-A14F-9594A2E2F248\">Rendering</span> menu set, select <span class=\"char_link\"><a href=\"Fur__Detach_Hair_System_from_Fur.htm\">Fur &gt; Detach Hair System from Fur</a></span><span class=\"MenuCascade\" id=\"GUID-E158006C-C7E5-4F7A-901F-FE47703DA188\"></span>and then select the desired fur description from the submenu. \n                     </li>\n                     <li>Select <span class=\"char_link\"><a href=\"\">Window &gt; Relationship Editors</a></span> &gt; Hair/Fur Linking. In the <span class=\"MenuCascade\" id=\"GUID-716D7574-BE60-4F7A-816D-AA5A4B4D50BE\">Relationship Editor</span> window, select the desired <span class=\"MenuCascade\" id=\"GUID-472B8141-FCEE-4943-9DA3-DB01CD1A9685\">Fur Description</span> in the right pane. When the <span class=\"MenuCascade\" id=\"GUID-B9C30D1D-0433-478E-BF8E-98D02F3DCA59\">Fur Description</span> is no longer highlighted, it is disconnected from the <span class=\"MenuCascade\" id=\"GUID-27E85821-1EE4-41FB-AADC-83917D546312\">Hair System</span>. \n                     </li>\n                  </ul> \n               </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";