var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-BE5FCFFB-49BD-4D22-AE83-1F2BD4188172\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Use Fur Presets</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-BE5FCFFB-49BD-4D22-AE83-1F2BD4188172\"></a><div class=\"head\">\n            <h1>Use Fur Presets</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51AD\"></a>Maya includes a set of fur description presets that you can optionally use as a starting\n            point for various fur types. Click the<span class=\"MenuCascade\" id=\"GUID-12191DAB-06D3-41F4-81C7-852E7634E488\"> Preset</span> button at the top of the fur description <span class=\"MenuCascade\" id=\"GUID-754A1B47-1D09-4245-AB9B-069C03B11C3A\">Attribute Editor</span> or open the default <span class=\"MenuCascade\" id=\"GUID-32BD503B-7CB0-4CE0-848A-FE34C92C13A1\">Fur</span> shelf (Windows only) to access these presets. \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51AC\"></a>In addition you can save the attribute settings of a fur description as a Fur Preset\n            using the <span class=\"MenuCascade\" id=\"GUID-D2DC49CF-3577-4A27-B248-E45042723370\">Preset</span> button in the <span class=\"MenuCascade\" id=\"GUID-106FBE0A-40F4-4B2B-8131-FA4EA4F945CA\">Attribute Editor</span>. External connections to the node (such as maps applied to attributes) are not saved.\n            \n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51AB\"></a>You can load Fur Preset settings into any fur description, and blend Fur Presets to\n            get new variations. You can only delete Fur Presets you have created, not any of the\n            Fur Presets that ship with Maya.\n         </p>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51AA\"></a>See <span class=\"char_link\"><a href=\"Introducing_Maya_Fur_Fur_Presets.htm\">Fur Presets</a></span> for a complete list of available Fur Presets and sample images. \n         </p>\n         <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51A9\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n               <p>After you apply a Fur Preset, if the scale of the fur does not match your scene, adjust\n                  the <span class=\"MenuCascade\" id=\"GUID-03EB59EE-60D4-4B96-A393-FDDA9680963D\">Global Scale</span> value accordingly.\n               </p> \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51A8\"></a> \n            <h2><a name=\"GUID-22405EEE-9678-43F5-8BA6-F86F42C97B16\"></a>Related topics\n            </h2> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51A7\"></a><ul>\n               <li> <span class=\"char_link\"><a href=\"Introducing_Maya_Fur_Fur_Presets.htm\">Fur Presets</a></span> \n               </li>\n            </ul> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FFA\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51A5\"></a>To apply a Fur Preset\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the surface(s) to apply fur to.</li>\n               <li>Do one of the following:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-51A2\"></a><ul>\n                     <li>From the <span class=\"MenuCascade\" id=\"GUID-89E16386-09B1-4322-9C5D-1B1CE91717D1\">Fur</span> shelf, click the desired Fur Preset button.\n                     </li>\n                     <li>Attach a fur description (<span class=\"char_link\"><a href=\"Fur__Attach_Fur_Description.htm\">Fur &gt; Attach Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-251A4657-54CA-430F-B728-7915711D6044\">New</span>), click the <span class=\"MenuCascade\" id=\"GUID-56BFE36F-EB04-45BD-A7D3-5E6C4868D752\">Presets</span> button in the <span class=\"MenuCascade\" id=\"GUID-9634FB4E-D570-411D-AFCD-C46199E52ED5\">Attribute Editor</span>, select the desired Fur Preset from the pop-up menu and then click <span class=\"MenuCascade\" id=\"GUID-17696AF5-E28C-44BD-9A5A-B1B406DDB727\">Replace</span>.\n                     </li>\n                  </ul>\n               </li>\n               <li>Change the name of the fur description to something meaningful (for example, bodyFur)\n                  and edit the fur description attributes. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Edit_fur_descriptions.htm\">Edit fur descriptions</a></span>. Read the <span class=\"MenuCascade\" id=\"GUID-EF0B0AEB-154E-43D1-A722-2E411B0C361D\">Notes</span> section for useful information about the Preset.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-519E\"></a><div class=\"figure-anchor\"><img src=\"../images/comp_Preset_example.png\"></div>\n               </li>\n            </ol> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-519D\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-519C\"></a>To blend a Fur Preset\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the object and then in the <span class=\"MenuCascade\" id=\"GUID-E674EA9D-FDA9-4044-BE34-379B4A89FA77\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-70829B04-B2EE-40C3-8BC0-E75FB06A3BA8\">FurDescriptionName</span>, where <span class=\"MenuCascade\" id=\"GUID-C77F1644-2772-433C-9FEC-D1850576AFE6\">FurDescriptionName</span> is the name of the <span class=\"MenuCascade\" id=\"GUID-C705D28B-7818-4633-9E73-814563584FD9\">Fur Description</span> you want to blend with a Preset.\n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-52548D9E-9F18-4526-B444-E20D666EC552\">Presets </span>button in the <span class=\"MenuCascade\" id=\"GUID-5072A74A-5225-4A4B-BB77-B1010424489B\">Attribute Editor</span>.\n               </li>\n               <li>From the pop-up menu select the desired Fur Preset and then select the percentage\n                  of blending.<a name=\"WS1A9193826455F5FF-316FD70E123DECE8002-71D0\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-1C06EA5C-5F18-4F87-98A3-DB23C2CF5D15-low.png\"></div>\n               </li>\n            </ol> <a name=\"WS17956D7ADBC6E736-4270E4A6117AE31688C-7FF9\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5197\"></a>To save a fur description as a Preset\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the fur object and then in the <span class=\"MenuCascade\" id=\"GUID-8DEDA5E7-65A5-4AD7-9E2E-85D924EF7B99\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <em class=\"mild\">FurDescriptionName</em>, where <span class=\"MenuCascade\" id=\"GUID-5ABE1A3D-347C-425D-9996-044543C2C16D\">FurDescriptionName</span> is the name of the <span class=\"MenuCascade\" id=\"GUID-7354EAE6-E31B-4163-9959-B53FF549C0BA\">Fur Description</span> you want to save as a Preset.\n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-EC6C0422-F3AC-4350-B546-0DF7014ADE4A\">Presets</span> button in the <span class=\"MenuCascade\" id=\"GUID-38D6527B-5A25-4708-A308-3F91B2C67D01\">Attribute Editor</span> and from the pop-up menu select <span class=\"MenuCascade\" id=\"GUID-D8512885-77D1-4D7B-8773-4FE0AA93C492\">Save FurDescription Preset</span>.\n               </li>\n               <li>Type a name in the <span class=\"MenuCascade\" id=\"GUID-07755420-8ACB-4F61-8BEB-02E8C7D72ADE\">Preset Name</span> text box and then click <span class=\"MenuCascade\" id=\"GUID-87E42988-5034-4D07-B731-0B40B0C74370\">Save Attribute Preset</span>.\n               </li>\n            </ol> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5193\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5192\"></a>To delete a Fur Preset\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the object and then in the <span class=\"MenuCascade\" id=\"GUID-1DB767F6-58A1-4357-A99D-D51CC2235AB2\">Rendering</span> menu set select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-2910189D-9D4C-4CC6-A615-17DE046E308E\">FurDescriptionName</span>, where <span class=\"MenuCascade\" id=\"GUID-DFECDAB6-E01A-4997-A1BE-627C4573CF24\">FurDescriptionName</span> is the name of a <span class=\"MenuCascade\" id=\"GUID-827E9102-BBC2-4B7B-B8CB-39FA10217A68\">Fur Description</span>.\n               </li>\n               <li>Click the <span class=\"MenuCascade\" id=\"GUID-3CC71FE2-ED69-47E9-BD16-F8A242ABB969\">Presets</span> button in the <span class=\"MenuCascade\" id=\"GUID-1805C9B5-A043-4BED-A136-BDB13246B763\">Attribute Editor</span> and select <span class=\"MenuCascade\" id=\"GUID-16FB6F0B-1B3A-4852-BBBE-BFB426E37413\">Edit Preset</span> from the pop-up menu.\n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-518F\"></a>The <span class=\"MenuCascade\" id=\"GUID-C970379A-90FB-4345-990A-59CBF1460C90\">Edit FurDescription Presets</span> window appears.\n                  </p>\n               </li>\n               <li>Select the Fur Preset that you want to delete and click <span class=\"MenuCascade\" id=\"GUID-603BFBC0-8FE9-465C-8C65-26908BFC998B\">Delete</span>.\n               </li>\n               <li>Click <span class=\"MenuCascade\" id=\"GUID-42A3797B-CC28-487E-91B5-3FA1403726B2\">Close</span>.\n               </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";