var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-884AE8F8-BFEB-4FFE-A18C-BE49D7AD5DD3\">\n      <meta name=\"indexterm\" content=\"examples: adding body fur\">\n      <meta name=\"indexterm\" content=\"examples: making a nose bald\">\n      <meta name=\"indexterm\" content=\"examples: combing fur\">\n      <meta name=\"indexterm\" content=\"examples: adding whiskers\">\n      <meta name=\"indexterm\" content=\"examples: adding eyelashes\">\n      <meta name=\"indexterm\" content=\"rendering: refractive material\">\n      <meta name=\"indexterm\" content=\"refractions\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create body fur, whiskers, and eyelashes</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-884AE8F8-BFEB-4FFE-A18C-BE49D7AD5DD3\"></a><div class=\"head\">\n            <h1>Create body fur, whiskers, and eyelashes</h1>\n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54D5\"></a> \n            <h2><a name=\"GUID-015DEDF6-A625-474A-B71C-A845475157BD\"></a>Add body fur\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54D4\"></a> As a starting point, you can add fur to your model and set global fur attributes so\n               that the fur is even and grows in approximately the desired direction. See <span class=\"char_link\"><a href=\"Fur_samples_and_techniques_Create_body_fur_whiskers_and_eyelashes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-54CD\">To add body fur</a></span>.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54D2\"></a>After adding fur and setting global fur attributes, you can use Maya Artisan to paint\n               most fur attributes locally. See the following:\n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54D1\"></a><ul>\n               <li> <span class=\"char_link\"><a href=\"Fur_samples_and_techniques_Create_body_fur_whiskers_and_eyelashes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-54B1\">To make the nose bald</a></span> \n               </li>\n               <li> <span class=\"char_link\"><a href=\"Fur_samples_and_techniques_Create_body_fur_whiskers_and_eyelashes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-54A9\">To change the fur length around the muzzle</a></span> \n               </li>\n               <li> <span class=\"char_link\"><a href=\"Fur_samples_and_techniques_Create_body_fur_whiskers_and_eyelashes.htm#WS73099CC142F48755-3D114B7511841AEFA9F-54A2\">To comb the fur</a></span> \n               </li>\n            </ul> <a name=\"WS17956D7ADBC6E7367B7EE4BB117AE317619-7FFD\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54CD\"></a>To add body fur\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select all surfaces you want to have fur.</li>\n               <li>Attach fur to the surfaces (<span class=\"char_link\"><a href=\"Fur__Attach_Fur_Description.htm\">Fur &gt; Attach Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-8DC258DD-7AE1-4B08-AAC0-685ABB379F33\">New</span>).<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54CA\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-97455A7E-D570-4942-8392-3A4A39DA59BD-low.png\"></div>\n               </li>\n               <li>Select the fur feedback (click a feedback hair) and in the <span class=\"MenuCascade\" id=\"GUID-F0DB17E8-3371-4D4E-8F19-4979B653EA2C\">INPUTS</span> section of the <span class=\"MenuCascade\" id=\"GUID-6F2E0338-1B7D-47F1-9491-DBB66AD2D5F0\">Channel Box</span>, change the name of the fur description from FurDescription1 to something meaningful\n                  (for example, bodyFur).\n               </li>\n               <li>Change the length of the fur, if necessary.</li>\n               <li>If the fur appears to be growing inwards (or appears bald) on some surfaces, reverse\n                  the fur normals on these surfaces:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54C6\"></a><ul>\n                     <li>Select the fur feedback or the surfaces where fur appears to grow inward (or appears\n                        bald). \n                     </li>\n                     <li>Reverse fur normals (<span class=\"char_link\"><a href=\"Fur__Reverse_Fur_Normals.htm\">Fur &gt; Reverse Fur Normals</a></span>).<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54C3\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-8B3513EB-E3D0-40F7-AE34-1E39AAA60263-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n               <li>To get more feedback on surfaces (for example, on large surfaces), increase the number\n                  of sample hairs:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54C1\"></a><ul>\n                     <li>Select the fur feedback on the surface where you want more feedback.</li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-1669A26E-B53A-4143-AD5C-5C203B30723F\">SHAPES</span> section of the <span class=\"MenuCascade\" id=\"GUID-2F5CEAD3-BD7A-4500-9640-6439A24762A2\">Channel Box</span>, set the <span class=\"MenuCascade\" id=\"GUID-3732F3A9-599B-413D-B712-2947BAD60006\">U Samples</span> and <span class=\"MenuCascade\" id=\"GUID-55483E39-770C-4803-8AEB-4F53FA93C39A\">V Samples </span>to a higher value.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54BE\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-2BE0C068-0FC5-4AC5-8422-77CE432F2E06-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n               <li>Make the fur lie flatter to the skin of the animal by increasing the Inclination value.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54BC\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-1E8AD944-411B-48C6-B506-012B870E88B8-low.png\"></div>\n               </li>\n               <li>If the fur grows in a different direction on some surfaces, offset the polar direction\n                  for these surfaces.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54BA\"></a><ul>\n                     <li>Select the fur feedback or the surfaces where fur is growing in a different direction.\n                        \n                     </li>\n                     <li>Select <span class=\"char_link\"><a href=\"Fur__Offset_Fur_Direction_by.htm\">Fur &gt; Offset Fur Direction by</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-53284339-D419-4E77-B585-8D3D2354D563\">90 Degrees</span>.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54B7\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-E3FF8716-E53E-4010-A075-1F225A8085C5-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n               <li>Set the fur color by doing one of the following:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54B5\"></a><ul>\n                     <li>Edit the fur description in the <span class=\"MenuCascade\" id=\"GUID-23D17AB8-262F-435A-B62B-A52F9AC52FE5\">Attribute Editor</span> (<span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-0B7682E2-2BEA-4175-B0F7-B0966285C4EC\">FurDescriptionName</span>) and set the <span class=\"MenuCascade\" id=\"GUID-3D29786D-9F49-4A37-860C-83535081AF0C\">Base Colo</span>r and <span class=\"MenuCascade\" id=\"GUID-6B4D7E70-302F-45E5-B7CC-34801751459F\">Tip Color</span> of the fur to match the skin color.\n                     </li>\n                     <li>Edit the fur description in the <span class=\"MenuCascade\" id=\"GUID-D6C6A7F6-17B6-460E-835C-B31B9B0C09AF\">Attribute Editor</span> (<span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-33917D2C-D1BE-4EE1-9057-476F5AAB6EE7\">FurDescriptionName</span>) and map a file texture to the <span class=\"MenuCascade\" id=\"GUID-F77DD9A0-100C-462A-9987-D35C28981F3C\">Base Color</span> and <span class=\"MenuCascade\" id=\"GUID-C7DC851B-97A6-493F-B13D-888C8EEC9FC0\">Tip Color</span>. For details, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm\">Map fur attribute values</a></span>.\n                     </li>\n                  </ul>\n               </li>\n               <li>For more natural looking fur, add some <span class=\"MenuCascade\" id=\"GUID-79B83551-61CC-4AE1-922A-1F74E56672FB\">Scraggle</span> to the fur.\n               </li>\n            </ol> <a name=\"WS17956D7ADBC6E7367B7EE4BB117AE317619-7FFC\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54B1\"></a> To make the nose bald\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the surfaces that make up the nose.</li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Paint_Fur_Attributes_Tool.htm\">Fur &gt; Paint Fur Attributes Tool</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-9B1C8607-8FC3-4A9B-ABF5-B04B36F35E38\">Paint Fur Attributes Tool Settings</span> window, select <span class=\"MenuCascade\" id=\"GUID-33C2B79E-A437-4E33-A5C7-6B1F2EE67136\">Baldness</span> from the <span class=\"MenuCascade\" id=\"GUID-B175FD3B-01BB-41E7-B146-829CDB28ACB7\">Fur Attribute</span> drop-down list.\n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-CC7A39D2-A7D3-466F-BB9C-3B1B428182A4\">Tool Settings</span> editor, set the <span class=\"MenuCascade\" id=\"GUID-D5B5D565-6824-4A74-9ECD-43C5519AC923\">Value</span> to 0.\n               </li>\n               <li>Dolly in on the nose and carefully paint away the hairs.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54AA\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-6D600E4D-F203-478C-A07B-B94BD46D60CF-low.png\"></div>\n               </li>\n            </ol> <a name=\"WS17956D7ADBC6E7367B7EE4BB117AE317619-7FFB\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54A9\"></a>To change the fur length around the muzzle\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the body surface.</li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Paint_Fur_Attributes_Tool.htm\">Fur &gt; Paint Fur Attributes Tool</a></span>&gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-824E2175-9011-4067-A3C9-633B29705CE7\">Paint Fur Attributes Tool Settings</span> window, select <span class=\"MenuCascade\" id=\"GUID-4DDD55EF-C13D-4116-8577-0341DFD977E5\">Length</span> from the <span class=\"MenuCascade\" id=\"GUID-E16279EA-F9D8-4093-BB3F-208D34A4B78E\">Fur Attribute</span> drop-down list.\n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-1FD3542F-BCDE-49F3-8713-BAB80F402117\">Tool Settings</span> editor, set the <span class=\"MenuCascade\" id=\"GUID-8C9F2B54-63F2-4FE7-8F4D-909C158EE2B8\">Value </span>to be less than 1 (how much less depends on how short you want the fur).\n               </li>\n               <li>Paint around the muzzle to shorten the fur.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54A3\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-4A8BB4AC-1242-46B8-BFE2-A844490E6DFA-low.png\"></div>\n               </li>\n            </ol> <a name=\"WS17956D7ADBC6E7367B7EE4BB117AE317619-7FFA\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-54A2\"></a> To comb the fur\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the fur feedback or the surface with fur you want to comb.</li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Paint_Fur_Attributes_Tool.htm\">Fur &gt; Paint Fur Attributes Tool</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-9F553072-04B3-429A-A685-996BFF988C55\">Paint Fur Attributes Tool Settings</span> window, select <span class=\"MenuCascade\" id=\"GUID-1E86F58A-9271-475E-982B-C96567D3E29B\">Direction</span> from the <span class=\"MenuCascade\" id=\"GUID-19F59BF9-2B5C-4B62-BE2B-C0C3DE1C3837\">Fur Attribute</span> drop-down list.\n               </li>\n               <li>Brush along the fur. The fur is combed in the direction of your brush stroke.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-549C\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-F5FF29AB-1828-4E13-B27B-F37E9A4DA1FE-low.png\"></div>\n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E7367B7EE4BB117AE317619-7FF9\"></a> \n            <h2><a name=\"GUID-A422ACB5-90E2-477B-B0CD-77D9A807AE06\"></a>Add whiskers\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-549B\"></a> Use this technique to add whiskers to your models.\n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5499\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5498\"></a>To add whiskers\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the surface you want to put whiskers on.</li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Attach_Fur_Description.htm\">Fur &gt; Attach Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-065D48A1-478F-4AC1-81B4-6D54B8B5D552\">New</span>.\n               </li>\n               <li>Select the fur feedback and change the name from FurDescription1 to something meaningful\n                  (for example, whiskers) in the <span class=\"MenuCascade\" id=\"GUID-D03E89DF-C9D2-444B-94B2-6DE18E50DABD\">INPUTS</span> section of the <span class=\"MenuCascade\" id=\"GUID-E3D07AFD-769F-47A0-9828-841CE065F44D\">Channel Box</span>.\n               </li>\n               <li>Reduce the number of whiskers:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5493\"></a><ul>\n                     <li>Select the surface you want to put whiskers on (not the feedback).</li>\n                     <li>Select <span class=\"char_link\"><a href=\"Fur__Paint_Fur_Attributes_Tool.htm\">Fur &gt; Paint Fur Attributes Tool</a></span>&gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-BB777588-BFE1-40FC-BFE2-5155A67F6682\">Paint Fur Attributes Tool Settings</span> window, select <span class=\"MenuCascade\" id=\"GUID-89AF3E37-9D7A-42C0-8C67-1DD9316904E0\">Baldness</span> from the <span class=\"MenuCascade\" id=\"GUID-F4EA59EE-DB83-4B0E-B35B-AE9B2E3B24C1\">Fur Attribute</span> drop-down list.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-EF251853-4CC6-4881-820C-35DBFB3F29C5\">Tool Settings</span> editor, set the <span class=\"MenuCascade\" id=\"GUID-58E5B0A9-8D6C-45F9-B9FA-DDDB2035F614\">Paint Operation</span> to <span class=\"MenuCascade\" id=\"GUID-92698734-7B9B-41EE-9C69-DBD490DFB479\">Replace</span>, the <span class=\"MenuCascade\" id=\"GUID-7717D570-D6E9-48A4-B1E1-6D98F4DDBC68\">Value</span> to 0, and click the <span class=\"MenuCascade\" id=\"GUID-DEB9774B-66DA-43CA-BF2B-C97F9A4FD1CB\">Flood</span> button. All the fur disappears.\n                     </li>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-AA345393-BF9A-4358-B4C2-CCD2E353FEE4\">Value</span> back to 1.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-728E417A-C3BC-4B4A-B38F-F5C8F6C70416\">Stroke</span> section, turn on <span class=\"MenuCascade\" id=\"GUID-A93EF946-0902-4A02-899E-74C61B4B7AF7\">Reflection</span> (normally it would be X).\n                     </li>\n                     <li>Paint whiskers back onto the muzzle.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-548B\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-F0FA4A7C-2704-4AA2-A144-00D77A8A97D9-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n               <li>Make the new fur description look more like whiskers:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5489\"></a><ul>\n                     <li>Select the whiskers feedback and in the <span class=\"MenuCascade\" id=\"GUID-CA30C353-E08A-43A3-BE6C-409678F1EF99\">Channel Box</span>, set the <span class=\"MenuCascade\" id=\"GUID-82C9F7B7-E012-4957-A41D-97FE009AE148\">Fur Accuracy</span> to 1.\n                     </li>\n                     <li>Select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-E7DEE871-A70B-4B93-96AE-9228109E0609\">FurDescriptionName</span> to open the <span class=\"MenuCascade\" id=\"GUID-6BC4677D-C849-477E-8698-1C410896E2A0\">Attribute Editor</span>.\n                     </li>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-059E8D69-7AFF-4A08-8F1B-F0BDBE32E72D\">Length</span> value to 0.8, the <span class=\"MenuCascade\" id=\"GUID-DE002EC2-7FC2-4609-8C14-40E00FE4969C\">Base Curl</span> value to 0.9, and the <span class=\"MenuCascade\" id=\"GUID-43813D9E-DAB7-468D-B246-C38B87F6FB7D\">Tip Curl</span> value to 0.\n                     </li>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-84DF3F78-22EF-457D-B6CD-1C28677EAAD0\">Scraggle</span> value to 0.3 and the<span class=\"MenuCascade\" id=\"GUID-22BF183A-630E-481C-B152-DD7437FAAE8D\"> Scraggle Frequency</span> value to 2.0.\n                     </li>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-77984130-8B2E-4783-8750-1E3CC561F37A\">Polar</span> value to 0.75.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-73DEFAD3-0F23-4C4D-B7D5-A3E2E68CF230\">Details</span> section.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-084C235B-063E-4167-98BF-CA3C6C25F563\">Length</span> section and set the <span class=\"MenuCascade\" id=\"GUID-C013C92B-FE1D-4C7E-B145-E5B3762D2C03\">Noise Amplitude</span> value to 0.5.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-13F3AD59-C0D2-4D59-ACDE-37D047E26A67\">Polar</span> section and set the <span class=\"MenuCascade\" id=\"GUID-169FF521-600E-446A-B1DF-51053E2F2C36\">Noise Amplitude</span> value to 0.2.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5480\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-EBB752FF-6535-41CE-B8C0-387E9DA5C458-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n               <li>The <span class=\"MenuCascade\" id=\"GUID-5B9A3FEA-6641-4F9F-88B7-3A4F970B5ECC\">Polar</span> value makes whiskers grow downwards on one side and upwards on the other because\n                  of the UV direction of the surface. To fix this:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-547E\"></a><ul>\n                     <li>Select the surface the whiskers are attached to.</li>\n                     <li>Select <span class=\"char_link\"><a href=\"Fur__Paint_Fur_Attributes_Tool.htm\">Fur &gt; Paint Fur Attributes Tool</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-92436C4E-C5EE-4392-A867-DAB4585BA02F\">Paint Fur Attributes Tool Settings</span> window, select <span class=\"MenuCascade\" id=\"GUID-F57B3458-0DEB-4828-A487-7635955AF70B\">Polar</span> from the <span class=\"MenuCascade\" id=\"GUID-4EE70ED3-63C6-4F4E-BD80-4F2B1E6536F1\">Fur Attribute</span> drop-down list.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-0BDBB228-3AF1-4B39-8F1A-E5D0DD338229\">Tool Settings</span> editor, set the <span class=\"MenuCascade\" id=\"GUID-9800291B-07A5-4020-9BBD-71B7E80BAF6F\">Paint Operation</span> to <span class=\"MenuCascade\" id=\"GUID-6DA58414-BFAF-44AB-9005-6ED04FDD7606\">Replace</span> and the <span class=\"MenuCascade\" id=\"GUID-0765940F-87F3-41B1-8689-7F84E81FCDE6\">Value</span> to 0.25.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-D668543A-97DB-4F42-84C2-F47F14735912\">Stroke</span> section, turn off <span class=\"MenuCascade\" id=\"GUID-367681B4-2B47-4FF9-B902-BA42D7058E27\">Reflection</span>.\n                     </li>\n                     <li>Paint the side of the muzzle where the whiskers are growing upwards.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5477\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-B293E616-6506-4153-85DD-72FD9DF88B63-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E7367B7EE4BB117AE317619-7FF8\"></a> \n            <h2><a name=\"GUID-CEEA9542-6B70-449E-AD18-A8DF7EBBEC88\"></a>Add eyelashes\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5476\"></a> Use this technique to put eyelashes on an eyelid.\n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5474\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-DD6B33D5-AE3D-4302-86F0-5A211D382CCC-low.png\"></div> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5473\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5472\"></a>To add eyelashes\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Select the surface you want to put eyelashes on.</li>\n               <li>Select <span class=\"char_link\"><a href=\"Fur__Attach_Fur_Description.htm\">Fur &gt; Attach Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-8EEB0C38-DD07-4B83-84B5-B966B6126AE5\">New</span>.\n               </li>\n               <li>Select the fur feedback and change the name from FurDescription1 to something meaningful\n                  (for example, eyelashes) in the <span class=\"MenuCascade\" id=\"GUID-948AAA56-1899-47C1-949E-F2BCB295F091\">INPUTS </span>section of the <span class=\"MenuCascade\" id=\"GUID-B71A0235-73BE-44F0-94BD-6837C1B0787A\">Channel Box</span>.\n               </li>\n               <li>Set the number of <span class=\"MenuCascade\" id=\"GUID-A1CE9BCC-0181-4E15-B391-95765F16AE60\">U </span>and <span class=\"MenuCascade\" id=\"GUID-7A53BB03-601A-4C8B-B808-418D354EAD14\">V Samples </span>on the surface high so you can paint hairs more precisely.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-546D\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-FC43B530-3796-4291-9F3C-3AF32A191F1E-low.png\"></div>\n               </li>\n               <li>Reduce the number of eyelash hairs:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-546B\"></a><ul>\n                     <li>Select the surface you want to put eyelashes on.</li>\n                     <li>Select <span class=\"char_link\"><a href=\"Fur__Paint_Fur_Attributes_Tool.htm\">Fur &gt; Paint Fur Attributes Tool</a></span> &gt; <img src=\"../images/GUID-96432FB8-EBE9-4D1A-8DED-5173E032EBC0-low.png\">.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-3243F43B-D19A-4D22-B068-4A72D1048599\">Paint Fur Attributes Tool Settings</span> window, select <span class=\"MenuCascade\" id=\"GUID-1B071709-6035-47F1-B7BB-01987F8F1A9F\">Baldness</span> from the <span class=\"MenuCascade\" id=\"GUID-A0E4A779-9C01-4BE8-8E01-EFB4C00E9ED2\">Fur Attribute</span> drop-down list.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-C729D00F-F039-4BF0-90AA-2A1CD407AE45\">Tool Settings</span> editor, set the <span class=\"MenuCascade\" id=\"GUID-6E8FF255-45CC-43DF-9C2E-1F49178887C0\">Paint operation</span> to <span class=\"MenuCascade\" id=\"GUID-E6325DC1-618E-4BE9-9247-8C8FF6EA56BE\">Replace</span>, the <span class=\"MenuCascade\" id=\"GUID-BDDDF7FD-18A3-4439-B49C-436EA1A8AD66\">Value</span> to 0, and click the <span class=\"MenuCascade\" id=\"GUID-46261E74-D551-478C-9AB5-9B0179183B0F\">Flood </span>button. \n                     </li>\n                  </ul>\n               </li>\n               <li>Paint eyelashes back onto the eyelid.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5465\"></a><ul>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-7D9126F7-774E-4F28-BA57-865C9C5D0D50\">Value</span> back to 1 and paint eyelashes carefully along the edge.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5463\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-9A53B8B2-2801-4424-AD03-7E98E8891997-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n               <li>Trim the eyelash to the shape you want it:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5461\"></a><ul>\n                     <li>Progressively paint length values, such as 0.3 at the edges, 0.5, 0.8 and then 1.0\n                        for the longest lashes at the center.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-545F\"></a><div class=\"figure-anchor\"><img src=\"../images/comp_7eyelash3.png\"></div>\n                     </li>\n                     <li>Set the value to 1 and<span class=\"MenuCascade\" id=\"GUID-88A2480D-8BD2-468A-8F25-17942AC11881\"> Operation</span> to <span class=\"MenuCascade\" id=\"GUID-0963FFF4-C9C2-4CC9-9B5F-DAE4D095FD15\">Smooth</span>, then<span class=\"MenuCascade\" id=\"GUID-DCF3CFC1-611E-40E1-A510-36516F5902B5\"> Flood</span> until the lash length looks smooth.\n                     </li>\n                  </ul>\n               </li>\n               <li>Make the new fur description look more like eyelashes:<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-545C\"></a><ul>\n                     <li>Select the eyelashes feedback and in the <span class=\"MenuCascade\" id=\"GUID-08B4AEE0-00BD-4236-B0FA-91AB337D32B2\">Channel Box</span>, set the <span class=\"MenuCascade\" id=\"GUID-DAEE830D-EF78-488F-8661-59198D33D4B3\">Fur Accuracy</span> to 1.\n                     </li>\n                     <li>Select <span class=\"char_link\"><a href=\"Fur__Edit_Fur_Description.htm\">Fur &gt; Edit Fur Description</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-AB43A896-3332-4BAA-B815-5122E2B70B8D\">FurDescriptionName</span> to open the <span class=\"MenuCascade\" id=\"GUID-C8618C0C-2FDC-44C8-AD65-F3B4A3CEC63E\">Attribute Editor</span>.\n                     </li>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-59A6275C-43A2-4F11-881D-405DD53A5A15\">Length</span> value to 0.8, the <span class=\"MenuCascade\" id=\"GUID-D0964414-9F85-4350-A9A9-228DD67FE5FB\">Base Curl</span> value to 0.9, and the <span class=\"MenuCascade\" id=\"GUID-754DC3DD-1A48-4984-979C-2C965345B63A\">Tip Curl</span> value to 1.\n                     </li>\n                     <li>Set the <span class=\"MenuCascade\" id=\"GUID-52DA9E90-9323-4A3A-A57C-AFF14CF7A72B\">Scraggle</span> value to 0.3 and the<span class=\"MenuCascade\" id=\"GUID-181A37F1-13EF-48FF-86A7-9B5891DC54EC\"> Scraggle Frequency</span> value to 2.0.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-BB498BE1-F95F-4E76-AC86-5507CF9C66E9\">Details </span>section.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-213E348B-2180-49DB-89E9-BD6144CC9554\">Length</span> section and set the <span class=\"MenuCascade\" id=\"GUID-8DD21574-1B65-46D2-A438-B2DFA89F21AC\">Map Multiplier</span> to 1.2 and the <span class=\"MenuCascade\" id=\"GUID-A2E13AF4-E444-4D98-A9C6-32868AE14BC4\">Noise Amplitude</span> value to 0.325.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-6BE698CA-52BE-4CB0-82AC-557FF5C775FB\">Polar</span> section and set the <span class=\"MenuCascade\" id=\"GUID-C057DF83-E6A3-46F3-9F4D-3467A5774D36\">Noise Amplitude</span> value to 0.0325.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-587E52B5-6B6F-47E0-9385-A5D7D2FC8427\">Base Curl</span> section and set the <span class=\"MenuCascade\" id=\"GUID-FC879F25-A3A8-4C46-8C39-3340A578FFA1\">Noise Amplitude</span> value to 0.05.\n                     </li>\n                     <li>Go to the <span class=\"MenuCascade\" id=\"GUID-C407A104-F4D9-402C-8EE0-73684F3E66FB\">Tip Curl</span> section and set the <span class=\"MenuCascade\" id=\"GUID-5B83DFA9-0564-4ACB-ADA7-6A47A8455DBC\">Noise Amplitude</span> value to 0.115.<a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5452\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-A4309C9D-9DE8-49D5-9B03-60EBB0E9A970-low.png\"></div>\n                     </li>\n                  </ul>\n               </li>\n            </ol> <a name=\"WS73099CC142F4875546792D6511E4BADA40D-4AFA\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F4875546792D6511E4BADA40D-4AF9\"></a> To render the eyelashes through spectacles (refractive material)\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Render the full scene with the fur, but with the spectacle lenses hidden. </li>\n               <li>Create an image plane using the rendered image by selecting <span class=\"MenuCascade\" id=\"GUID-882AF9E1-0488-4E12-A46B-519D5707654A\">View &gt; Image Plane &gt; Import Image</span> (select the rendered image).\n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-57E318A6-9705-44D2-B0E9-DE040D3A89B5\">imagePlane</span><span class=\"MenuCascade\" id=\"GUID-A0DF32A8-CEC7-4BCC-9704-78AECB57AC39\">Attribute Editor</span>, set the following:<a name=\"WS73099CC142F4875546792D6511E4BADA40D-4AF4\"></a><ul>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-36854A4D-0860-4297-A6D6-ABF08927EF3E\">Image Plane Attributes</span> section, set <span class=\"MenuCascade\" id=\"GUID-D2F564E6-8DB0-4C74-B45A-F13A909CB792\">Display Mode</span> to <span class=\"MenuCascade\" id=\"GUID-5769BCB7-71DF-49AF-B42F-89871E9FDE82\">RGB</span>.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-1480FBBC-7005-440F-BA2E-297296A3BF67\">Placement</span> section, click <span class=\"MenuCascade\" id=\"GUID-EE857342-B930-475D-99F3-A52CD33179A6\">Fit to Resolution Gate</span>.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-CC1EF959-35F2-4DBE-8877-BC567879C6FB\">Render Stats</span> section, turn on <span class=\"MenuCascade\" id=\"GUID-EE97CE9A-98AE-4C62-95A0-981963A9FC9E\">Visible in Reflections</span>.\n                     </li>\n                     <li>In the <span class=\"MenuCascade\" id=\"GUID-3BEE8908-1F02-403F-827F-1F416879148F\">Placement</span> section, set a <span class=\"MenuCascade\" id=\"GUID-FA4FCD13-F604-49C8-BD88-2243355CF676\">Depth</span> value so that the image plane sits behind the backmost part of the lenses. If needed,\n                        you can create an expression that accurately tracks the <span class=\"MenuCascade\" id=\"GUID-9839C313-7558-41A4-83AB-AF0079FB2922\">Depth</span> value. \n                     </li>\n                  </ul>\n               </li>\n               <li>Hide all other objects in the scene except for the raytraced spectacle lenses and\n                  frame and the image plane.\n               </li>\n               <li>Turn off <span class=\"MenuCascade\" id=\"GUID-F0AAC671-69BD-4364-89A6-6E6AD60ABB4A\">Fur rendering</span>, and render the scene again. \n                  <p><a name=\"WS73099CC142F4875546792D6511E4BADA40D-4AED\"></a>The image plane containing the fur will be refracted through the lenses.\n                  </p>\n               </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";