var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-A46FC532-487F-4017-890A-4ADC504A6FC6\">\n      <meta name=\"indexterm\" content=\"rendering\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Rendering fur</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-A46FC532-487F-4017-890A-4ADC504A6FC6\"></a><div class=\"head\">\n            <h1>Rendering fur</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5336\"></a> The final stage in adding fur to your models is to render the scene. You can render\n            Fur using the <span class=\"MenuCascade\" id=\"GUID-15427308-A47F-48D6-ABB7-F3FA2BB5625F\">Maya Software</span> renderer or the mental ray for Maya renderer. \n         </p>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5334\"></a> \n            <h2><a name=\"GUID-7AA3648B-2243-4EFD-992B-5DD4E8E4A584\"></a>Related topics\n            </h2> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5333\"></a><ul>\n               <li> <span class=\"char_link\"><a href=\"GUID-A46FC532-487F-4017-890A-4ADC504A6FC6.htm#WS17956D7ADBC6E736-7A026006117AE31735A-7FFE\">Rendering fur in the Maya software renderer vs. mental ray for Maya</a></span> \n               </li>\n               <li> <span class=\"char_link\"><a href=\"Rendering_scenes_with_fur_Set_up_Fur_Render_Settings_before_rendering.htm\">Set up Fur Render Settings before rendering</a></span> \n               </li>\n               <li> <span class=\"char_link\"><a href=\"R_scenes_with_fur_Render_scenes_with_fur.htm\">Render scenes with fur</a></span> \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-7A026006117AE31735A-7FFE\"></a> \n            <h2><a name=\"GUID-7015EAA5-B904-4695-9AF9-E26C87E1E1FF\"></a>Rendering fur in the Maya software renderer vs. mental ray for Maya\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-532F\"></a>Refer to the following table for the differences between rendering Fur in the Maya\n               software renderer and mental ray for Maya. For mental ray specific Fur render settings,\n               see <span class=\"char_link\"><a href=\"Fur_Nodes_FurFeedbackShape_node.htm#WS17956D7ADBC6E736-60747534117AE31709B-7FFD\">Render Stats</a></span> and <span class=\"char_link\"><a href=\"Fur_Nodes_FurFeedbackShape_node.htm#GUID-9DB6A138-6785-45E3-B594-4F7EE3FC10D4\">mental ray</a></span>. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-532E\"></a>See also see <span class=\"char_link\"><a href=\"\">About the mental ray for Maya renderer</a></span>. \n            </p> \n            <div><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-532D\"></a><div class=\"note-note\"><span class=\"label\">NOTE:</span> \n                  <p><a name=\"GUID-0DB2A54F-C086-48D5-92F9-83FC8412DC82\"></a>The way that lighting and shading is calculated on Fur is slightly different between\n                     the native Maya renderer and mental ray and therefore the resulting renders will differ\n                     slightly in this respect; in both cases, an illumination model known as Kajiya/Kay\n                     is used, but the intensity at a given point is calculated in Fur\'s own model for the\n                     native renderer, and in mental ray core for the mental ray renderer. This intensity\n                     is then used in the Kajiya/Kay illumination model to calculate diffuse/specular components.\n                     \n                  </p> \n               </div>\n            </div> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-532C\"></a><div class=\"table_Ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col width=\"33.333333333333336%\">\n                     <col width=\"33.333333333333336%\">\n                     <col width=\"33.333333333333336%\">\n                  </colgroup>\n                  <tr class=\"ruledHeading\">\n                     <th class=\"table-heading\">Fur item </th>\n                     <th class=\"table-heading\">Maya software renderer </th>\n                     <th class=\"table-heading\">mental ray for Maya </th>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-532B\"></a><p class=\"table-body\">Support for reflections </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-532A\"></a><p class=\"table-body\">None </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5329\"></a><p class=\"table-body\">Fur shows up in reflective material, but is not reflective itself </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5328\"></a><p class=\"table-body\">Support for refractions </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5327\"></a><p class=\"table-body\">None </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5326\"></a><p class=\"table-body\">Fur is refracted through refractive material, but is not refractive itself </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5325\"></a><p class=\"table-body\">Support for colored shadows </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5324\"></a><p class=\"table-body\">Supports only black shadows </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5323\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5322\"></a><p class=\"table-body\">Support for correct penumbra and drop off </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5321\"></a><p class=\"table-body\">Not accurate </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5320\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-531F\"></a><p class=\"table-body\">Support for correct DOF composition </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-531E\"></a><p class=\"table-body\">Not accurate </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-531D\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-531C\"></a><p class=\"table-body\">Support for transparency </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-531B\"></a><p class=\"table-body\">Fur can be transparent, but is not visible through transparent material (can render\n                           in layers and composite) \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-531A\"></a><p class=\"table-body\">Fur is able to be transparent and to show up through transparent material </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5319\"></a><p class=\"table-body\">Support for motion blur </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5318\"></a><p class=\"table-body\">3D only </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5317\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5316\"></a><p class=\"table-body\">Need to add Fur Shadowing Attributes to lights to shadow Fur </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5315\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5314\"></a><p class=\"table-body\">No This workflow is supported by <span class=\"MenuCascade\" id=\"GUID-EA9F6464-F41A-4C37-8D8F-ADF0DA256212\">mental ray</span> for Maya but an alternative workflow is also available. See <span class=\"char_link\"><a href=\"Afse_Create_fur_shading_and_shadows_using_the_mental_ray_for_Maya_renderer_Method_2.htm\">Create fur shading and shadows using the mental ray for Maya renderer (Method 2)</a></span> for more information. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5313\"></a><p class=\"table-body\">Support for fast fake Back and Root Shading (AutoShade) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5312\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5311\"></a><p class=\"table-body\">No </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5310\"></a><p class=\"table-body\">Support for ray-traced shadows </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-530F\"></a><p class=\"table-body\">No </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-530E\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-530D\"></a><p class=\"table-body\">Support for depth-map shadows </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-530C\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-530B\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-530A\"></a><p class=\"table-body\">Fur integrated into scene </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5309\"></a><p class=\"table-body\">As a post process via z-depth composite </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5308\"></a><p class=\"table-body\">Fully integrated </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5307\"></a><p class=\"table-body\">Support for area value calculations (<span class=\"MenuCascade\" id=\"GUID-37F412DD-B348-4EA3-A397-913CBAB1561F\">Fur Render Settings &gt; Calc. Area Values</span>) \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5306\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5305\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledEvenRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5304\"></a><p class=\"table-body\">Support for 16 bit rendering </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5303\"></a><p class=\"table-body\">No </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5302\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruledOddRow\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5301\"></a><p class=\"table-body\">Support for texture-mapped lights </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5300\"></a><p class=\"table-body\">No </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-52FF\"></a><p class=\"table-body\">Yes </p> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";