var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-4BA641C5-68CF-44AB-8E61-641D9239C3E3\">\n      <meta name=\"indexterm\" content=\"Fur workflow overview\">\n      <meta name=\"indexterm\" content=\"overview, Fur workflow\">\n      <meta name=\"indexterm\" content=\"polygonal surfaces and fur\">\n      <meta name=\"indexterm\" content=\"fur models, referencing\">\n      <meta name=\"indexterm\" content=\"scene, preparing\">\n      <meta name=\"indexterm\" content=\"lights\">\n      <meta name=\"indexterm\" content=\"NURBS surfaces, fur\">\n      <meta name=\"indexterm\" content=\"surfaces: trimmed\">\n      <meta name=\"indexterm\" content=\"trimmed surfaces\">\n      <meta name=\"indexterm\" content=\"animating: fur scenes\">\n      <meta name=\"indexterm\" content=\"referencing models, fur\">\n      <meta name=\"indexterm\" content=\"fur descriptions: creating\">\n      <meta name=\"indexterm\" content=\"fur descriptions: attaching\">\n      <meta name=\"indexterm\" content=\"attaching fur descriptions\">\n      <meta name=\"indexterm\" content=\"fur attributes: modifying\">\n      <meta name=\"indexterm\" content=\"animating: fur attributes\">\n      <meta name=\"indexterm\" content=\"fur attributes: animating\">\n      <meta name=\"indexterm\" content=\"gravity\">\n      <meta name=\"indexterm\" content=\"wind\">\n      <meta name=\"indexterm\" content=\"Maya FX\">\n      <meta name=\"indexterm\" content=\"dynamic forces\">\n      <meta name=\"indexterm\" content=\"forces\">\n      <meta name=\"indexterm\" content=\"keyframing: fur movement\">\n      <meta name=\"indexterm\" content=\"attractors\">\n      <meta name=\"indexterm\" content=\"movement, adding to fur\">\n      <meta name=\"indexterm\" content=\"light attributes\">\n      <meta name=\"indexterm\" content=\"fur light attributes\">\n      <meta name=\"indexterm\" content=\"lights\">\n      <meta name=\"indexterm\" content=\"shadows\">\n      <meta name=\"indexterm\" content=\"shading: effects\">\n      <meta name=\"indexterm\" content=\"rendering: fur\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Fur workflow overview</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-4BA641C5-68CF-44AB-8E61-641D9239C3E3\"></a><div class=\"head\">\n            <h1>Fur workflow overview</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5268\"></a> To add realistic looking fur to your models, you would perform the following basic\n            steps:\n         </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5266\"></a><ul>\n            <li>prepare the scene</li>\n            <li>create and attach fur to models</li>\n            <li>modify fur attributes</li>\n            <li>if you are animating the scene, animate fur attributes</li>\n            <li>if you are animating the scene, add movement to fur</li>\n            <li>set up fur shading effects</li>\n            <li>render the scene</li>\n            <li>refine settings and render again</li>\n         </ul>\n         <div class=\"section\"><a name=\"WS17956D7ADBC6E736-29248E81117AE316B4B-7FFE\"></a> \n            <h2><a name=\"GUID-804A38A3-7835-4D15-9F8A-29934AEA514B\"></a>Preparing the scene\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-525D\"></a>         Prepare your scene as you would any scene you render, keeping in mind the following:\n            </p> <a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5253\"></a><ul>\n               <li>You can put fur on all surfaces: NURBS, polygonal and subdivision surfaces.\n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5251\"></a>To put fur on a polygonal or subdivision surface, the surface must have good UVs (non-overlapping,\n                     and between 0 and 1 in the texture space). See <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Preparing_polygon_and_subdivision_surface_models_for_fur.htm\">Preparing polygon and subdivision surface models for fur</a></span>. \n                  </p>\n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5250\"></a>There are some limitations with fur on subdivision surfaces:\n                  </p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-524F\"></a><ul>\n                     <li>Direction painting does not work correctly. Paint the <span class=\"MenuCascade\" id=\"GUID-EE2906BB-42B0-4C04-B32E-E394FDC97B82\">Polar</span> attribute instead. \n                     </li>\n                     <li>There is no color feedback for subdivision surfaces in the <span class=\"MenuCascade\" id=\"GUID-CDB98063-B756-48B9-BC0E-453F655C9F05\">Paint Fur Attributes Tool</span>. \n                     </li>\n                  </ul>\n                  <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-524C\"></a>Due to these limitations, for major character work involving fur, you may want to\n                     convert your subdivision surfaces to polygons.\n                  </p>\n               </li>\n               <li>Trimmed surfaces take longer to render.</li>\n               <li>The scene uses the default light if there are no other lights in the scene. You may\n                  need to modify the lighting in your scene to achieve the fur effects you want. For\n                  example, you must modify the lights to create fur shading effects. See <span class=\"char_link\"><a href=\"Adding_fur_shading_effects_Fur_shading_effects.htm\">Fur shading effects</a></span>.\n               </li>\n               <li>If you want to be able to have people work on a character’s fur and animation simultaneously,\n                  you may want to reference your models. This must be done before you start the project.\n                  See <span class=\"char_link\"><a href=\"Fur_samples_and_techniques_Work_on_an_animation_project.htm\">Work on an animation project</a></span>.\n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5248\"></a> \n            <h2><a name=\"GUID-D977D274-E6E3-4919-92D0-CC33AD9010AA\"></a>Creating and attaching fur to models\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5247\"></a>   You typically create fur by attaching a new fur description to selected surfaces.\n               A fur description defines all the attributes for a particular type of fur, for example,\n               fur color, width, length, baldness, opacity, scraggle, curl, density, and so on. You\n               can also create unattached fur descriptions and attach them manually. And you can\n               use <span class=\"char_link\"><a href=\"Introducing_Maya_Fur_Fur_Presets.htm\">Fur Presets</a></span>.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5243\"></a>You can attach one fur description to many surfaces, which is a good idea when you\n               have many surfaces with a similar fur type. You can make adjustments to the fur attributes\n               using the <span class=\"MenuCascade\" id=\"GUID-E92847AF-62EE-49D9-A2CD-899E6F3E3EEC\">Paint Fur Attributes Tool</span> or by mapping. See <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Paint_fur_attribute_values.htm\">Paint fur attribute values</a></span> and <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Map_fur_attribute_values.htm\">Map fur attribute values</a></span>. For example, for a model of a cat you could apply a fur description called bodyFur\n               to all the surfaces making up the cat’s body, legs and head, and paint or map attribute\n               values to make the fur longer, shorter, or more scraggly, on specific areas.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5242\"></a>You can also attach more than one fur description to a surface. In the cat model example,\n               you could add an additional fur description to the surfaces around the cat’s nose\n               for its whiskers.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5241\"></a>For details on creating and attaching fur, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Create_fur.htm\">Create fur</a></span>.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5240\"></a>For examples on creating fur, whiskers, and other Fur effects, see <span class=\"char_link\"><a href=\"Fur_samples_and_techniques_Create_body_fur_whiskers_and_eyelashes.htm\">Create body fur, whiskers, and eyelashes</a></span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-523F\"></a> \n            <h2><a name=\"GUID-F94E5CAA-A3A2-4BDB-AEDC-FB3944527D42\"></a>Modifying fur attributes\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-523E\"></a> You can modify fur description attributes so that all surfaces with the fur description\n               attached have the new attributes. You can also style a fur description, such as shorten\n               or lengthen the fur on some parts of the model, by mapping attribute values, or by\n               painting fur attribute values directly on the model using Maya Artisan. When you apply\n               fur attribute value maps or paint fur attribute values, the global fur description\n               attributes do not change. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-523C\"></a>For details on modifying fur attributes, see <span class=\"char_link\"><a href=\"Creating_and_modifying_fur_Change_fur_attributes.htm\">Change fur attributes</a></span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-523B\"></a> \n            <h2><a name=\"GUID-A2343242-64AD-472E-8691-F0B15A0B65E6\"></a>Animating fur attributes\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-523A\"></a>  You can keyframe the changes you make to fur attributes, and thus animate effects\n               like growing fur or changing fur color. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5237\"></a>See <span class=\"char_link\"><a href=\"Animating_fur_attributes_Animate_fur_attributes.htm\">Animate fur attributes</a></span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5236\"></a> \n            <h2><a name=\"GUID-D7C7D125-8431-47C0-8810-3A3D20596501\"></a>Adding movement to fur\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5235\"></a>        If you are animating your scenes, you can add movement to fur for a more natural effect.\n               Using attractors, you can manually keyframe fur movement, or using Maya&reg; Dynamics&trade;, you can make the fur react to forces (for example, wind and gravity) or have fur\n               react to the movement of the surface the fur is attached to (for example, a shaking\n               dog).\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-522C\"></a>See <span class=\"char_link\"><a href=\"Adding_movement_to_fur_Add_movement_to_fur.htm\">Add movement to fur</a></span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-522B\"></a> \n            <h2><a name=\"GUID-BB0F2013-908F-4CAB-AAB5-5861C45AC58F\"></a>Setting up shading effects\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-522A\"></a>     To create more realistic looking fur, you can create fur shading and shadowing effects.\n               Do this by adding fur light attributes to the lights in your scene. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5224\"></a>See <span class=\"char_link\"><a href=\"Adding_fur_shading_effects_Fur_shading_effects.htm\">Fur shading effects</a></span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5223\"></a> \n            <h2><a name=\"GUID-9B136F0E-629F-49D0-A184-BB0E9498C346\"></a>Rendering the scene\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5222\"></a> To see the fur effects on your models, you must render the scene. By default, the\n               renderer composites the rendered fur with the rendered models, distributing the fur\n               evenly across each surface (even where the parameterization is uneven, for example,\n               at the poles of a sphere).\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5220\"></a>See <span class=\"char_link\"><a href=\"R_scenes_with_fur_Render_scenes_with_fur.htm\">Render scenes with fur</a></span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-521F\"></a> \n            <h2><a name=\"GUID-10ACFE29-F05B-46EC-BE0E-9A583F4D8F0F\"></a>Refining settings\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-521E\"></a>After rendering your scene, you may have to adjust the lighting and fur attributes\n               to achieve the effect you want. Re-render after making changes.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-521D\"></a>For suggestions on refining fur effects, see <span class=\"char_link\"><a href=\"Troubleshooting_Fur_Troubleshoot_Fur.htm\">Troubleshoot Fur</a></span>.\n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";