var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MAYAUL\">\n      <meta name=\"release\" content=\"2015\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2014-06-26\">\n      <meta name=\"topicid\" content=\"GUID-0D251D26-6BE0-4728-B078-3CDF123B3831\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Troubleshoot rendering Fur in the Maya Software renderer</title><script type=\"text/javascript\" src=\"../scripts/utils/adsk.redirect.js\"></script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\"><a name=\"GUID-0D251D26-6BE0-4728-B078-3CDF123B3831\"></a><div class=\"head\">\n            <h1>Troubleshoot rendering Fur in the Maya Software renderer</h1>\n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5355\"></a> \n            <h2><a name=\"GUID-0A45F010-FD8E-41C4-81ED-B636DAD28B68\"></a>When I render, if I zoom in, I can sometimes see a tiny gap in the alpha channel where\n               the Fur grows out of the surface.\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5354\"></a>This problem is caused by the Fur growing out of the edge of the geometry, which is\n               anti-aliased - there is a one pixel area of anti-aliasing before the Fur alpha begins.\n               This gap is not usually noticeable unless the Fur is very sparse and/or the background\n               color is very contrasted to the fur color.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5353\"></a>Solution: Set the <span class=\"MenuCascade\" id=\"GUID-A6387D26-0749-471F-9DAF-F3EFCC2063F8\">Offset </span>value for the <span class=\"MenuCascade\" id=\"GUID-5A84DE27-C9D3-4D34-A0C5-67C7558B0CC2\">Fur Description</span> to be a small negative number. This will cause the Fur to grow from slightly inside\n               the geometry, eliminating the gap.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5352\"></a> \n            <h2><a name=\"GUID-A5D7E942-201C-4840-9CD5-983E9176B196\"></a>When I render, there is a faceted gap between the edge of my NURBS surface and the\n               hair growing out of it.\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5351\"></a>The Fur renderer uses a default tessellation factor for NURBS which is quite high.\n               If the geometry is tessellated at a lower tessellation, you may see a mismatch in\n               the final composite.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5350\"></a>Solution: Increase the tessellation on the geometry, or decrease the tessellation\n               used by Fur (<span class=\"char_link\"><a href=\"Fur__Fur_Render_Settings.htm\">Fur &gt; Fur Render Settings</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-C2650079-4098-484A-B8EA-290B1D65C583\">Advanced Options</span>).\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-534F\"></a> \n            <h2><a name=\"GUID-C0AA1ABF-C1E5-4F59-8234-43BA85735FFA\"></a>When a non-furry object passes in front of a furry object, there is a fringing effect\n               around the foremost object.\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-534E\"></a>In the <span class=\"MenuCascade\" id=\"GUID-FBB27168-1D2D-412A-8527-D91D8C182848\">Maya software</span> renderer, Fur is composited with the geometry internally using Z-depth information.\n               Because Z buffers are not anti-aliased, in certain cases, fringing can result when\n               there is geometry in front of the fur.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-534D\"></a>Solution 1: Render at double size and then scale down the image, or render in separate\n               passes and then composite using alpha channels. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-534C\"></a>Solution 2: Select fur-emitting object and assign it to a new render layer. Then,\n               select both fur-emitting and furry objects and assign them to a second render layer.\n               In this second layer, override <span class=\"MenuCascade\" id=\"GUID-8FA290A2-E935-4875-B1F5-7A5689BF6C32\">Primary Visibility</span> for the fur-emitting object. Render all layers.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-534B\"></a>Solution 3: Render using mental ray for Maya since mental rays renders do not exhibit\n               this problem.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-534A\"></a> \n            <h2><a name=\"GUID-63A271B9-5119-4C64-AAB2-3CD179E8DC61\"></a>My Fur render is extremely slow - is there anything I can do to speed it up?\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5349\"></a>Fur render times increase linearly with the number of strands of fur used - rendering\n               10,000 strands of fur will take twice as long as rendering 5,000 strands of fur. Shadow\n               map calculations take as much time as the render itself for <em class=\"mild\">each</em> light with Shadow Maps turned on for Fur; for example, using two shadow maps will\n               cause your render to take three times as long as using no shadow maps. Conversely,\n               <span class=\"MenuCascade\" id=\"GUID-96163639-935A-44A9-89E0-9E7D57A79D38\">Auto Shading</span> is virtually free, and gives realistic back and root shading. \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5348\"></a>Solution: Try using fewer strands of fur with a broader <span class=\"MenuCascade\" id=\"GUID-703B914A-B58B-4B55-AECA-2517D5C8EE54\">Base Width</span> to get good surface coverage. You could also reduce the number of <span class=\"MenuCascade\" id=\"GUID-8C1E517C-0594-4233-A616-DCC3FC276D28\">Segments</span>, particularly if the fur is straight. Limit the number of <span class=\"MenuCascade\" id=\"GUID-DF07C8C6-2E92-47C2-A357-A3E09722EC1E\">Fur Shadow Maps </span>you use to one or two at most, and instead use <span class=\"MenuCascade\" id=\"GUID-88A540C6-0A15-4590-A788-EEFB5D838952\">Auto Shading</span> or <span class=\"MenuCascade\" id=\"GUID-C09AF511-8335-496F-A0A8-86FFDEF7DE50\">No Shading</span> for most of the lights. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5347\"></a> \n            <h2><a name=\"GUID-41190A16-BD2D-47DD-AE79-F01D0D8F9910\"></a>How can I render Fur through refractive material - for example, an eyebrow and eyelashes\n               through spectacles?\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5346\"></a>In the <span class=\"MenuCascade\" id=\"GUID-593F75C2-09C6-42BF-97EC-1EFD3D5853F8\">Maya software</span> renderer, Fur does not show up in raytraced refractions and reflections, but it is\n               possible to fake some effects, including this one. Note that the following technique\n               will work equally well for <span class=\"MenuCascade\" id=\"GUID-156E6499-593B-4233-8936-973A1E791E44\">Paint Effects</span>.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5345\"></a>Solution: Render the full scene with the Fur, but with the spectacles lenses hidden.\n               Next, create an image plane (<span class=\"MenuCascade\" id=\"GUID-F1F0E215-89CB-4A1B-BEDC-5DEA76475E71\">Display Mode RGB</span>, <span class=\"MenuCascade\" id=\"GUID-646CDDAD-799C-4C4C-9594-AEBDD9A06273\">Fit to Resolution Gate</span>) using the above image, toggle on <span class=\"MenuCascade\" id=\"GUID-EC3E8117-33A8-48F0-8268-8B5FB4CFE484\">Visible in Refractions</span>, and interactively change the <span class=\"MenuCascade\" id=\"GUID-31932E34-B78E-427C-979C-6218E7B6778A\">Depth </span>value until the image plane sits just behind the backmost part of the lenses (you\n               could set up an expression to accurately track this if needed). Render the scene again\n               with only the raytraced spectacle lenses and frame, and the image plane (hide everything\n               else and turn off Fur rendering). The image plane containing the Fur will be refracted\n               through the lenses. Also remember than Fur will refract and reflect correctly in single\n               render pass within mental ray.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5344\"></a> \n            <h2><a name=\"GUID-CDB08A64-6DC1-4DBC-863F-750DE295E0D3\"></a>Can I render just the fur images using the batch renderer?\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5343\"></a>You can disable the Maya renderer and render just the fur images with the batch renderer.\n               \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5342\"></a>Solution: Set up your scene as usual, and then turn on <span class=\"MenuCascade\" id=\"GUID-6E14507F-1124-440F-A61E-CCC539E23E38\">Disable Maya Rendering </span>under the <span class=\"MenuCascade\" id=\"GUID-FFF65B3E-BA0D-43F2-AFEE-10B71A49FF6F\">Advanced Options</span> of <span class=\"MenuCascade\" id=\"GUID-1AD66A76-8ACD-47E8-9E7C-93BF8887D602\">Fur Render Settings</span>.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5341\"></a> \n            <h2><a name=\"GUID-58A440B6-BB1C-4D0A-BA94-F7CEB076AFD1\"></a>I\'m running out of memory when using Fur. Is there anything I can do to optimize memory\n               usage?\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-5340\"></a>You can control the number of hairs tracked per pixel for both the fur images and\n               the shadow maps. This is trade-off between quality and memory usage. You can also\n               reduce the size of shadow maps used for Fur, since using large shadow maps is extremely\n               memory intensive.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-533F\"></a>Solution: Reduce the <span class=\"MenuCascade\" id=\"GUID-2355F372-68AB-42AF-A640-649F6BD230BB\">Hairs/Pixel </span>value for both <span class=\"MenuCascade\" id=\"GUID-DA963CCA-D5BE-4510-97CE-02E010B130B3\">Fur Image Rendering</span> and <span class=\"MenuCascade\" id=\"GUID-3DC618A1-1D80-4C9B-92D4-B31E0282F83B\">Shadow Map Rendering</span> (where applicable) under the <span class=\"MenuCascade\" id=\"GUID-EFFF5023-96DB-4AFD-8042-0E701B138D71\">Advanced Options</span> of <span class=\"MenuCascade\" id=\"GUID-D6A44934-BF3F-433C-AF2C-0346A0319643\">Fur Render Settings</span>, especially in scenes where your character is the distance. Don\'t use a larger shadow\n               map for Fur than you require, and use <span class=\"MenuCascade\" id=\"GUID-BDD18E53-0860-4260-A254-850CEA4263C8\">Auto Shading </span>instead wherever possible.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-533E\"></a> \n            <h2><a name=\"GUID-D742C027-5648-4B02-B8EB-A90A860CFB21\"></a>My Fur seems way too bright, especially the specular highlights. Can I fix this?\n            </h2> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-533D\"></a>Firstly, you need to understand how the Fur color is calculated. Fur adds together\n               the color, the ambient color and the specular color (depending on your light model),\n               and multiplies the result by all of the light intensities. So if you have several\n               lights with intensities higher than one, you will quickly see very bright highlights.\n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F-533C\"></a>Solution: To compensate for this, set the specular color to very dark. To break up\n               the highlight, map the specular color to a fractal or brownian, again using dark colors.\n               Don\'t forget to <span class=\"MenuCascade\" id=\"GUID-D083AAE7-49D2-4603-AEC6-8EF867AFEDE6\">Bake</span> when you are satisfied. If the specular highlight is too large, set the <span class=\"MenuCascade\" id=\"GUID-1AE71146-9AE2-42BF-8D79-6E1E39DDDFBF\">Specular Sharpness</span> to a high value - 200 or more is fine. If you can\'t resolve the lighting which looks\n               right for your Fur and the lighting with looks best for your geometry, you can use\n               the <span class=\"MenuCascade\" id=\"GUID-4C458D39-E359-4481-BE16-B9FFBF761127\">Intensity Multiplier</span> value to change the effect of the lights on the Fur only. The <span class=\"MenuCascade\" id=\"GUID-6B9E76EA-FFBE-4463-BD1D-6656DAA1482D\">Intensity Multiplier</span> value is part of the <span class=\"MenuCascade\" id=\"GUID-C0BB1684-1475-47CD-9539-DC5963254481\">Fur Shadowing Attributes </span>which can be added to any light (<span class=\"char_link\"><a href=\"Fur__Fur_Shadowing_Attributes.htm\">Fur &gt; Fur Shadowing Attributes</a></span> &gt; <span class=\"MenuCascade\" id=\"GUID-3109DE90-B494-4980-973E-7DDB3DC94394\">Add to Selected Light</span>). Note that you can set the <span class=\"MenuCascade\" id=\"GUID-E70D301F-A3BE-48E6-BAF4-CA50CD7C9B5F\">Fur Shading Type </span>to <span class=\"MenuCascade\" id=\"GUID-A54064AC-06B0-4F33-9498-E0652ACA9095\">No Shading</span>, and still adjust the <span class=\"MenuCascade\" id=\"GUID-7E71D395-1B0B-4753-98DF-51C767E3ACC8\">Intensity Multiplier</span>. \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"../html/ac.cmtdialog.htm\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";